<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 * *******************************************************************************/
/*********************************************************************************

 * Description:
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc. All Rights
 * Reserved. Contributor(s): ______________________________________..
 *********************************************************************************/

$mod_strings = array (
	'LBL_CAPTCHA_HELP_TEXT'=>'Captcha 是一種驗證碼。 請從 reCAPTCHA (http://recaptcha.net/) 獲取一個公有密匙與私有密匙。',
	'CAPTCHA'=>'Captcha 驗證',
	'CAPTCHA_PRIVATE_KEY'=>'Captcha 私有密匙',
	'CAPTCHA_PUBLIC_KEY'=>'Captcha 公有密匙',
	'ENABLE_CAPTCHA'=>'開啟 reCAPTCHA 驗證',
	'ERR_PUBLIC_CAPTCHA_KEY'=> '非法 Captcha 密匙',
	'BTN_REBUILD_CONFIG' => '重建',

	'DESC_DROPDOWN_EDITOR' => '增加、刪除或是修改應用程序的下拉列表',
	'DESC_EDIT_CUSTOM_FIELDS' => '編輯為區域配置新增的自定義欄位',
	'DESC_FILES_INSTALLED' => '已安裝的更新補丁:',
	'DESC_FILES_QUEUED' => '未安裝的更新補丁:',
	'DESC_IFRAME' => '增加可以顯示任何網站的標簽',
	'DESC_MODULES_INSTALLED' => '以下模塊已安裝:',

	'DOWNLOAD_QUESTION' => '您確定想要下載選中的程序包嗎?',
	'ENABLED_OFFLINE_CLIENTS' => '離線客戶端可用。',

    'LBL_MINUTES'=>'分',
    'LBL_HOURS'=>'小時',
    'LBL_DAYS'=>'天',
    'LBL_WEEKS'=>'周',
    'LBL_MONTHS'=>'月',
    
    'LBL_PUBLIC_KEY'=>'共有密匙',
    'LBL_PRIVATE_KEY'=>'私有密匙',

	'ERR_CANNOT_CREATE_RESTORE_FILE' => '錯誤:不能創建恢覆文件',
	'ERR_CREDENTIALS_MISSING' => '缺少您的sugarcrm.com信任書。',
	'ERR_DELETE_RECORD' => '必須指定記錄編號才能刪除客戶。',
	'ERR_ENABLE_CURL' => '請確認您已經啟用了curl',
    'ERR_EXPAND_DATABASE_COMPLETED' => '錯誤：文件restoreExpand.sql的存在表明您已經擴充了資料庫中的列.',
    'ERR_INCORRECT_REGEX' => '正則表達式語法不正確。請檢查表達式並提供正確的語法',
    'ERR_EMPTY_REGEX_DESCRIPTION' => '請提供對正則表達式的描述。這個描述將在用戶創建密碼時顯示。',
    'ERR_NO_COLUMNS_TO_EXPAND' => '錯誤：資料庫不包含任何字元形定義，字元或文本列擴大.',
	'ERR_NOT_FOR_MSSQL' => '這個設置的功能目前還沒完成。',
	'ERR_NOT_FOR_MYSQL' => '這個設置的功能目前還沒完成。',
	'ERR_NOT_FOR_ORACLE' => '這個設置的功能目前還沒完成。',
	'ERR_NUM_OFFLINE_CLIENTS_MET' => '您已經達到許可證中離線客戶端的數量。您必須禁止一個存在的離線客戶端，或者更新您的許可證。',
	'ERR_OC_USER_ALREADY_EXISTS' => '您選擇的用戶已經存在在系統中。',
	'ERR_SUGAR_DEPOT_DOWN' => '系統不可以連接到SugarExchange來查看和下載程序包。',
    'ERR_SMTP_SERVER_NOT_SET'	=> '警告: 電子郵件設置中，SMTP 發信伺服器未設置。系統需要該項設置，以發送密碼至用戶。',
	'ERR_UW_ACCEPT_LICENSE' => '載繼續前，您必須接受許可申明',
    'ERR_UW_CONFIG_FAILED'                      => "錯誤寫出config.php文件.",
	'ERR_UW_COPY_FAILED' => '不可以複製文件',
	'ERR_UW_INVALID_VIEW' => '指定無效視圖。',
    'ERR_UW_MUST_SELECT_OVERWRITE_OPTION' => '請選擇覆蓋寫選項目',
    'ERR_UW_NO_DEPENDENCY'      => "下列依存項目沒有被系統發現.",
    'ERR_UW_NO_FILES'                           => "被複製的文件沒有指明.",
    'ERR_UW_NO_INSTALL_FILE'                    => "安裝文件沒有指明.",
    'ERR_UW_NO_LANG_DESC'                       => "語言魔術沒有聲明.",
    'ERR_UW_NO_LANG'                            => "語言名稱沒有聲名.",
    'ERR_UW_NO_MANIFEST'                        => "zip文件中找不到manifest.php文件.  不能夠繼續.",
    'ERR_UW_NO_MODE'                            => "操作模式沒有被指定.",
    'ERR_UW_NO_TEMP_DIR'                        => "被複製的文件目錄沒有指定.",
	'ERR_UW_NO_UPDATE_RECORD' => '不能定位安裝記錄',
    'ERR_UW_NO_UPLOAD_FILE'                     => "請點擊瀏覽器從您的系統中選擇一個文件來上傳.<br>\n",
    'ERR_UW_NO_VIEW'                            => "顯示沒有定義. 請轉到管理員主頁來導航到這一頁.",
    'ERR_UW_NOT_ACCEPTIBLE_TYPE'                => "您在這頁上只能上傳模塊包，主題包和語言包.",
	'ERR_UW_NOT_RECOGNIZED' => '未識別',
	'ERR_UW_NOT_VALID_UPLOAD' => '無效上傳。',
    'ERR_UW_ONLY_PATCHES'                       => "您在這頁只能上傳補丁.",
	'ERR_UW_REMOVE_FAILED' => '不能移除文件',
    'ERR_UW_REMOVE_PACKAGE'                     => "移除文件包時有問題 ",
    'ERR_UW_RUN_SQL'                            => "執行sql文件時發生錯誤: ",
    'ERR_UW_UPDATE_CONFIG'                      => "使用新版本信息更新文件config.php時發生錯誤.",
    'ERR_UW_UPLOAD_ERROR'                       => "更新文件時發生錯誤，請再試!<br>\n",
	'ERROR_FLAVOR_INCOMPATIBLE' => '上傳的文件和Sugar Suite的版本(開源版，專業版，企業版)不兼容:',
    'ERROR_LICENSE_EXPIRED'=> "錯誤：您的許可過期 ",
    'ERROR_LICENSE_EXPIRED2' => " 天數已過.  請到 <a href='index.php?action=LicenseSettings&module=Administration'>'\"許可管理\"</a>  在管理員屏幕輸入您的新許可關鍵字. 如果您在您的許可關鍵字到期30天內不輸入新許可關鍵字，您將不能在登陸到這個應用中.",
	'ERROR_MANIFEST_TYPE' => '名單文件必須指定程序包類型。',
	'ERROR_PACKAGE_TYPE' => '名單文件指定了一個不能識別的程序包類型。',
    'ERROR_VALIDATION_EXPIRED'=> "錯誤：您驗證的關鍵字過期 ",
    'ERROR_VALIDATION_EXPIRED2' => " 天數已過.  請到 <a href='index.php?action=LicenseSettings&module=Administration'>'\"許可管理\"</a> 在管理員界面輸入您新的驗證關鍵字.  如果您不在30天關鍵字驗證有效期內輸入新驗證關鍵字, 您將不再能登陸這個應用.",
	'ERROR_VERSION_INCOMPATIBLE' => '上傳的文件和當前版本的Sugar Suite不兼容:',

    'FATAL_LICENSE_ALTERED' => "您的許可已經改變自上次您驗證它的時候. <br> 請轉到 <a href='index.php?action=LicenseSettings&module=Administration'>'\"許可管理\"</a>  在管理員界面.",
    'FATAL_LICENSE_EXPIRED'=> "嚴重: 您許可到期是30多天前",
    'FATAL_LICENSE_EXPIRED2'=> "請到 <a href='index.php?action=LicenseSettings&module=Administration'>'\"許可管理\"</a>  在管理員頁更新您的許可信息並存儲所有功能項目.",
    'FATAL_LICENSE_REQUIRED' => "嚴重: 您的許可關鍵字信息是被需要的.<br>   請到 <a href='index.php?action=LicenseSettings&module=Administration'>'\"許可管理\"</a>  在管理員屏幕來更新您的許可信息並存儲全部功能項.",
    'FATAL_VALIDATION_EXPIRED'=> "嚴重: 您有效關鍵字到期是30多天前",
    'FATAL_VALIDATION_EXPIRED2'=> "請到 <a href='index.php?action=LicenseSettings&module=Administration'>'\"許可管理\"</a>  在管理員屏幕來更新您的許可信息和存儲的全部功能項.",
    'FATAL_VALIDATION_REQUIRED' => "嚴重: 您驗證關鍵字信息是被需要的 .<br>   請到 <a href='index.php?action=LicenseSettings&module=Administration'>'\"許可管理\"</a>  在管理員屏幕來更新您的許可信息和存儲的全部功能項.<br>不是重新保存您的許可信息使其被認證就是導出關鍵字並導入有效關鍵字. " ,
	'HDR_LOGIN_PANEL' => '請輸入您的sugarcrm.com信任書。',
    'HEARTBEAT_MESSAGE'=>"<BR>Sugar更新結構允許您的伺服器來檢查查看為您Sugar版本的一個更新是有效的.",

	'LBL_ACCEPT_TERMS' => '接受團隊和條件',
	'LBL_ACCEPT' => '接受',
	'LBL_ADMIN_SUGAR_SERVER' => '管理員用戶名:',
	'LBL_ADMINISTRATION_HOME_TITLE' => '系統',
    'LBL_ADMINISTRATION_HOME_DESC' =>'配置系統-寬度設置按照您組織機構的特殊性. 用戶能廢棄一些本地默認設置在他們的我的帳戶頁面.',
	'LBL_ALLOW_USER_TABS' => '允許用戶配置標簽',
	'LBL_ALREADY_RUNNING' => '這個伺服器以離線客戶端運行。',
	'LBL_APPLY_DST_FIX_DESC' => '必要的步驟可以更新時間處理功能(只有MySQL)。',
	'LBL_APPLY_DST_FIX' => '應用夏令時',
	'LBL_AVAILABLE_MODULES' => '可以下載的模塊',
	'LBL_AVAILABLE_UPDATES' => '有效更新',
	'LBL_BACKUP_BACK_HOME' => '返回管理員首頁',
	'LBL_BACKUP_CONFIRM' => '確認設置',
	'LBL_BACKUP_CONFIRMED' => '設置已確認。點擊“備份”按鈕來執行備份。',
	'LBL_BACKUP_DIRECTORY_ERROR' => '必須指定備份目錄。',
	'LBL_BACKUP_DIRECTORY_EXISTS' => '備份目錄不存在，並且不可以新建。',
	'LBL_BACKUP_DIRECTORY_NOT_WRITABLE' => '備份目錄存在，但是不可寫。',
	'LBL_BACKUP_DIRECTORY_WRITABLE' => '對於Sugar，必須是可寫的',
	'LBL_BACKUP_DIRECTORY' => '目錄:',
	'LBL_BACKUP_FILE_AS_SUB' => '目標文件在指定的備份目錄中作為子目錄存在。',
	'LBL_BACKUP_FILE_EXISTS' => '目標文件在目錄中已存在。',
	'LBL_BACKUP_FILE_STORED' => '備份成功存儲為',
	'LBL_BACKUP_FILENAME_ERROR' => '必須指定備份文件名。',
	'LBL_BACKUP_FILENAME' => '文件名:',
	'LBL_BACKUP_INSTRUCTIONS_1' => '這個工具只備份系統文件，如果需要備份資料庫，請使用phpadmin或mysql的備份工具。',
	'LBL_BACKUP_INSTRUCTIONS_2' => '要備份系統為一個zip文件，請輸入以下信息:',
	'LBL_BACKUP_RUN_BACKUP' => '運行備份',
	'LBL_BACKUP_TITLE' => '在線備份',
	'LBL_BACKUP' => '安排備份到Sugar在線資料庫。從備份中恢復後，啟用一個系統。',
	'LBL_BACKUPS_TITLE' => '備份',
	'LBL_BACKUPS' => '執行備份',
	'LBL_BROWSE' => '瀏覽',
	'LBL_BUG_TITLE' => '缺陷追蹤',
    'LBL_BUG_DESC' => '為您的產品保持一個發行列表. 活躍的發行顯示在發佈在下拉菜單的缺陷記錄，缺陷記錄在缺陷跟蹤模塊創建.',
    'LBL_CANCEL_BUTTON_TITLE' => '取消',
	'LBL_CAT_VIEW' => '分類',
	'LBL_CHANGE_NAME_TABS' => '修改標簽名稱',
	'LBL_CHECK_FOR_UPDATES' => '檢查更新',
	'LBL_CHECK_NOW_LABEL' => '立即檢查',
	'LBL_CHECK_NOW_TITLE' => '立即檢查',
    'LBL_CHECK_DB_VARDEFS' => '對照變數定義檢查資料庫結構...',
	'LBL_CHOOSE_WHICH' => '選擇全域標簽',
	'LBL_CHOOSE_WHICH_SUBS'=>'設置系統級別所顯示的子面板',
	'LBL_CLEAR_CHART_DATA_CACHE_DESC' => '移除使用過的數據文件。',
	'LBL_CLEAR_CHART_DATA_CACHE_TITLE' => '清除說明數據Cache',
    'LBL_CLEAR_CHART_DATA_CACHE_FINDING'=>'查找文件中...',
    'LBL_CLEAR_CHART_DATA_CACHE_DELETING1'=>'刪除圖表數據cache文件中...',
    'LBL_CLEAR_CHART_DATA_CACHE_DELETING2'=>'刪除:',
    'LBL_CLEAR_THEME_CACHE_DESC'=>'清除主題使用的緩存文件',
    'LBL_CLEAR_THEME_CACHE_TITLE'=>'清除主題緩存',
    'LBL_CLEAR_UNIFIED_SEARCH_CACHE_DELETING1'=>'刪除全局查找緩存文件...',
    'LBL_CLEAR_UNIFIED_SEARCH_CACHE_DELETING2'=>'刪除:',
    'LBL_CLEAR_PDFFONTS_DESC'=>'清除 PDF 字體緩存文件，在需要時文件會自動創建',
    'LBL_CLEAR_PDFFONTS_DESC_SUCCESS'=>'成功: PDF 字體緩存文件已清除',
    'LBL_CLEAR_PDFFONTS_DESC_FAILURE'=>'錯誤: 清除 PDF 字體緩存文件失敗',
    'LBL_CLEAR_PDF_FONT_CACHE_TITLE'=>'清除 PDF 字體緩存文件',
    'LBL_CLEAR_PDF_FONT_CACHE_DESC'=>'清除用於存儲 PDF 字體數據的緩存文件',
	'LBL_CONFIG_CHECK' => '配置文件檢查',
	'LBL_CONFIG_TABS' => '拖拽下麵的標簽來設置是它們是顯示還是隱藏。如果您想阻止非管理員用戶配置標簽，取消選中“允許用戶配置標簽”。',
	'LBL_CONFIG_SUBPANELS'=>'拖拽下麵的模塊名以設定它們的子面板是否顯示。',
	'LBL_CONFIGURATOR_DESC' => '設置config.php文件',
	'LBL_CONFIGURATOR_TITLE' => '配置',
	'LBL_CONFIGURE_GROUP_TABS_DESC' => '新增和編輯組標簽',
	'LBL_CONFIGURE_GROUP_TABS' => '設置組標簽',
	'LBL_CONFIGURE_SETTINGS_TITLE' => '系統設置',
	'LBL_CONFIGURE_SETTINGS' => '系統設置',
	'LBL_CONFIGURE_TABS' => '設置標簽',
	'LBL_CONFIGURE_UPDATER' => '配置Sugar更新',
	'LBL_CONFIGURE_SUBPANELS' => '設置子面板',
	'LBL_CONTRACT_TITLE' => '合同',
    'LBL_CONTRACT_DESC'=>'為聯繫人模塊定義聯繫人類型. 當用戶創建一個聯繫人, 下拉菜單的類型顯示要選擇的聯繫人類型.',
	'LBL_CONTRACT_TYPES' => '合同類型',
	'LBL_COULD_NOT_CONNECT' => '錯誤:不能連接到Sugar伺服器。請檢查在您管理員面板下<a href="index.php?module=Configurator&action=EditView">系統設置</a>的代理設置。上一次嘗試連接@',
	'LBL_CREATE_RESOTRE_FILE' => '恢復Expand.sql文件被成功創建。請使用這個文件來恢複列的改變。',
	'LBL_CURRENCY' => '設置貨幣匯率',
    'LBL_CONNECTOR_SETTINGS' => '連接器設置',
    'LBL_CONNECTOR_SETTINGS_DESC' => '管理連接器設置',
    'LBL_SUGARPDF_SETTINGS' => 'PDF設置',
    'LBL_SUGARPDF_SETTINGS_DESC' => '管理PDF設置',
	'LBL_DENY' => '拒絕',
	'LBL_DIAG_CANCEL_BUTTON' => '取消',
	'LBL_DIAG_EXECUTE_BUTTON' => '執行診斷',
	'LBL_DIAGNOSTIC_ACCESS' => '您必須要有管理員許可權才可以運行診斷工具。',
	'LBL_DIAGNOSTIC_BEANLIST_DESC' => '這個信息告訴我們指定的bean文件是否在bean列表中真的存在。當一個不恰當定義的模塊載入擴展後，這會是一個問題。',
	'LBL_DIAGNOSTIC_BEANLIST_GREEN' => '綠色表示文件確實存在。',
	'LBL_DIAGNOSTIC_BEANLIST_ORANGE' => '橙色表示沒有索引的文件，所以我們不可以查看它。',
	'LBL_DIAGNOSTIC_BEANLIST_RED' => '紅色表示文件不存在。',
	'LBL_DIAGNOSTIC_BLBF' => 'BeanList/BeanFiles文件已存在',
	'LBL_DIAGNOSTIC_CALCMD5' => '&nbsp;&nbsp;&nbsp;&nbsp;-&nbsp;&nbsp;複製MD5計算的數組',
    'LBL_DIAGNOSTIC_CONFIGPHP'=>'SugarCRM config.php',
	'LBL_DIAGNOSTIC_CUSTOMDIR' => 'SugarCRM自定義目錄',
	'LBL_DIAGNOSTIC_DELETED' => '文件已刪除',
	'LBL_DIAGNOSTIC_DELETELINK' => '刪除診斷文件',
    'LBL_DIAGNOSTIC_FILE' => '文件',
    'LBL_DIAGNOSTIC_ZIP' => '.zip 不存在.<BR><BR>',
    'LBL_DIAGNOSTIC_DELETE_ERROR' => '沒有收到一個文件名稱或指明一個路徑來刪除文件<BR><BR>',
    'LBL_DIAGNOSTIC_DELETE_DIE' => '您正試圖去刪除一個非法診斷文件.',
    'LBL_DIAGNOSTIC_DELETE_RETURN' => '返回到管理員頁',
	'LBL_DIAGNOSTIC_DESC' => '為診斷和分析獲取系統配置',
	'LBL_DIAGNOSTIC_DONE' => '完成',
	'LBL_DIAGNOSTIC_DOWNLOADLINK' => '下載診斷文件',
	'LBL_DIAGNOSTIC_EXECUTING' => '執行診斷操作...',
	'LBL_DIAGNOSTIC_FILESMD5' => '&nbsp;&nbsp;&nbsp;&nbsp;-&nbsp;&nbsp;複製files.md5',
	'LBL_DIAGNOSTIC_GETBEANFILES' => '檢查bean文件是否存在...',
	'LBL_DIAGNOSTIC_GETCONFPHP' => '獲取config.php文件...',
	'LBL_DIAGNOSTIC_GETCUSTDIR' => '獲取自定義路徑...',
	'LBL_DIAGNOSTIC_GETMD5INFO' => '獲取MD5信息...',
	'LBL_DIAGNOSTIC_GETMYSQLINFO' => 'MySQL信息',
	'LBL_DIAGNOSTIC_GETMYSQLTD' => 'MySQL備份',
	'LBL_DIAGNOSTIC_GETMYSQLTS' => 'MySQL結構',
	'LBL_DIAGNOSTIC_GETPHPINFO' => '獲取phpinfo()',
	'LBL_DIAGNOSTIC_GETSUGARLOG' => '獲取文件sugarcrm.log',
	'LBL_DIAGNOSTIC_GETTING' => '獲取...',
	'LBL_DIAGNOSTIC_MD5' => 'MD5信息',
	'LBL_DIAGNOSTIC_MYSQLDUMPS' => 'MySQL-配置表備份',
	'LBL_DIAGNOSTIC_MYSQLINFO' => 'MySQL-一般信息',
	'LBL_DIAGNOSTIC_MYSQLSCHEMA' => 'MySQL-所有表結構',
	'LBL_DIAGNOSTIC_NO_MYSQL' => '您沒有MySQL。MySQL的功能被禁用。',
    'LBL_DIAGNOSTIC_PHPINFO'=>'phpinfo()',
	'LBL_DIAGNOSTIC_SUGARLOG' => 'SugarCRM日誌文件',
	'LBL_DIAGNOSTIC_TITLE' => '診斷工具',
	'LBL_DIAGNOSTIC_VARDEFS' => 'Sugar結構輸出(VARDEFS)',
	'LBL_DISABLED' => '禁用',
	'LBL_DISPLAY_TABS' => '顯示標簽',
    'LBL_DO_OVERWRITE_FILES'    => '不重寫文件',
	'LBL_DOCUMENTATION_TITLE' => '在線文檔',
	'LBL_DOCUMENTATION' => '獲取最終用戶和管理員的文檔',
    'LBL_DONE'  => '完成',
    'LBL_DROP_HERE' => '[拖到這裡]',
	'LBL_DROPDOWN_EDITOR' => '編輯下拉框',
	'LBL_DST_APPLY_FIX' => '應用夏令時到已存在的數據.請先備份。',
	'LBL_DST_BEFORE_DESC' => '此修複將改變您的數據。在運行此修複之前，請備份所有數據。',
	'LBL_DST_BEFORE' => '開始之前:',
	'LBL_DST_CURRENT_SERVER_TIME_ZONE_LOCALE' => '伺服器時區為:',
	'LBL_DST_CURRENT_SERVER_TIME_ZONE' => '檢測時區:',
	'LBL_DST_CURRENT_SERVER_TIME' => '檢測本地時間:',
	'LBL_DST_END_DATE_TIME' => '結束日期',
	'LBL_DST_FIX_CONFIRM_DESC' => '請瀏覽下麵信息，確認系統配置是否正確。',
	'LBL_DST_FIX_CONFIRM' => '確認:',
	'LBL_DST_FIX_DONE_DESC' => '夏令時已經成功應用。',
	'LBL_DST_FIX_TARGET' => '目標:',
	'LBL_DST_FIX_USER_TZ' => '這一步將為所有的用戶設置時區。',
	'LBL_DST_FIX_USER' => '用戶時區:<br>(可選)',
	'LBL_DST_SET_USER_TZ' => '設置用戶時區',
	'LBL_DST_START_DATE_TIME' => '開始日期/時間',
	'LBL_DST_UPGRADE' => '更新:',
	'LBL_EDIT_CUSTOM_FIELDS' => '編輯自定義欄位',
	'LBL_EDIT_TABS' => '編輯標簽',
	'LBL_EMAIL_TITLE' => '電子郵件',
    'LBL_EMAIL_DESC' => '管理外部和內部郵件. 郵件設置必須是被配置，為使用戶可以發出郵件和通訊運動.',
    'LBL_EMAIL_ADDRESS_REQUIRED_FOR_FEATURE' => '使用該特性，需要為每個用戶設置一個主電子郵件地址.',
	'LBL_ENABLE_MAILMERGE' => '啟用郵件合併?',
	'LBL_ENABLED' => '啟用',
	'LBL_ERROR_VERSION_INFO' => '錯誤版權信息，請稍後再試。',
    'LBL_EXCEEDING_OC_LICENSES' =>"錯誤: 使離線的客戶數量當前超出您許可中聲明的數量.  請轉到 <a href='index.php?module=Administration&action=ListViewOfflineClient'>'\"管理離線客戶端\"</a> 在管理員屏幕設置立憲客戶無效或更新您的許可.",
    'LBL_EXECUTE'               => '執行',
	'LBL_EXPAND_DATABASE_COLUMNS_DESC' => '擴展某個字元，在資料庫中的varchar和text列(只有MSSQL)',
	'LBL_EXPAND_DATABASE_COLUMNS' => '擴展列寬',
	'LBL_EXPAND_DATABASE_TEXT' => '這個工具允許您在SQLServer上為多位元組字元的局限性擴展選定資料庫作為臨時固定列。',
	'LBL_EXPORT_CUSTOM_FIELDS_TITLE' => '導出自定義欄位結構',
	'LBL_EXPORT_CUSTOM_FIELDS' => '把自定義欄位的定義導出到一個.sugar的文件中',
	'LBL_EXPORT_DOWNLOAD_KEY' => '導出下載密鑰',
	'LBL_EXTERNAL_DEV_DESC' => '把自定義欄位結構從一個系統移植到另一個系統',
	'LBL_EXTERNAL_DEV_TITLE' => '移植自定義欄位',
	'LBL_FORECAST_TITLE' => '銷售預測',
    'LBL_FORECAST_DESC'=> '為預測模塊定義時間段. 這些時間段顯示在預測模塊時間段下拉菜單.',
	'LBL_GLOBAL_TEAM_DESC' => '完全可見',
	'LBL_GLOBAL_TEAM_SELECT' => '默認全局團隊未找到。請從這個列表中選擇一個團隊。',
	'LBL_GLOBAL_TEAM' => '重建全局團隊的訪問許可權。',
	'LBL_GO' => '執行',
	'LBL_HELP_BOOKMARK' => '收藏該頁',
	'LBL_HELP_EMAIL' => '電子郵件',
	'LBL_HELP_LINK' => '鏈接到該頁',
	'LBL_HELP_PRINT' => '列印',
	'LBL_HIDE_TABS' => '隱藏標簽',
	'LBL_HIDDEN_PANELS'=>'隱藏的子面板',
    'LBL_HIDDEN_TABS'=>'隱藏的標簽',
    'LBL_HIDE_ADVANCED_OPTIONS'=>'隱藏高級選項',
	'LBL_HT_DONE' => '---完成---',
	'LBL_HT_NO_WRITE_2' => '如果您想保護可以通過瀏覽器訪問的文件，在您的根目錄下創建一個.htaccess文件，並加上這些行:',
	'LBL_HT_NO_WRITE' => '不可寫入到文件:',
	'LBL_ICF_ADDING' => '增加自定義欄位元數據信息 -',
	'LBL_ICF_DROPPING' => '刪除–自定義欄位元數據信息',
	'LBL_ICF_IMPORT_S' => '導入結構',
	'LBL_IFRAME' => '門戶網站',
	'LBL_IMPORT_CUSTOM_FIELDS_DESC' => '<br>導入一個另一個機器導出的.sugar文件。這將使得本及其中的自定義欄位結構與另一個機器上的相一致。建議在導入自定義欄位結構前將當前的自定義欄位結構導出。導入自定義欄位結構之後，系統將自動運行自定義欄位的更新操作，系統將會顯示資料庫將要進行哪些改變。如果您認可這些改變，那麼請點擊底部執行非模擬模式的鏈接。如果您想要回滾導入操作，只要簡單地導入之前導出的結構就可以了。如果執行<br>警告:這將會刪除任何之前定義的而又沒有出現在.sugar文件中的自定義欄位結構，並刪除資料庫中這些欄位對應的數據。',
	'LBL_IMPORT_CUSTOM_FIELDS_STRUCT' => '自定義欄位的結構(CustomFieldStruct.sugar)',
	'LBL_IMPORT_CUSTOM_FIELDS_TITLE' => '導入自定義欄位結構',
	'LBL_IMPORT_CUSTOM_FIELDS' => '從一個.sugar的文件導入自定義欄位的定義',
	'LBL_IMPORT_VALIDATION_KEY' => '導入驗證密鑰',
	'LBL_INBOUND_EMAIL_TITLE' => '收件箱',
	'LBL_LAYOUT' => '增加、移除、修改應用程序的欄位、書面位置',
	'LBL_LICENSE_EXPIRE_DATE' => '有效期',
	'LBL_LICENSE_KEY' => '下載密鑰',
	'LBL_LICENSE_NUM_LIC_OC' => '離線客戶端許可證數',
	'LBL_LICENSE_NUM_PORTAL_USERS' => '門戶網站用戶數',
	'LBL_LICENSE_USERS' => '用戶數',
	'LBL_LICENSE_VALIDATION_END' => '驗證密鑰有效期',
	'LBL_LICENSE_VALIDATION_KEY' => '驗證密鑰',
	'LBL_LICENSE_VALIDATION' => '許可證驗證',
	'LBL_LICENSE' => '許可證',
	'LBL_LIST_FIRST_CONNECT_DATE' => '第一次連接日期',
	'LBL_LIST_LAST_CONNECT_DATE' => '最後連接日期',
	'LBL_LIST_NUM_SYNCS' => '同步數',
	'LBL_LIST_SET_STATUS' => '設置狀態',
	'LBL_LIST_SYSTEM_KEY' => '系統密鑰',
	'LBL_LIST_SYSTEM_NAME' => '系統名稱',
	'LBL_LIST_VIEW' => '列表',
	'LBL_LOADING' => '載入中，請等待...',

    'LBL_LDAP_TITLE'=>'LDAP 認證支持',
    'LBL_LDAP_ENABLE'=>'開啟 LDAP',
    'LBL_LDAP_SERVER_HOSTNAME'=> '伺服器:',
    'LBL_LDAP_SERVER_PORT'=> '埠:',
    'LBL_LDAP_ADMIN_USER'=> '用戶名:',
    'LBL_LDAP_ADMIN_USER_DESC'=>'用於 Sugar 用戶搜索。[可能需要完全的資格]<br>如果為空，將匿名綁定。',
    'LBL_LDAP_ADMIN_PASSWORD'=> '密碼:',
	'LBL_LDAP_AUTHENTICATION'=> '認證:',
	'LBL_LDAP_AUTHENTICATION_DESC'=>'使用特定的用戶身份綁定 LDAP 伺服器',
    'LBL_LDAP_AUTO_CREATE_USERS'=>'自動創建用戶:',
    'LBL_LDAP_USER_DN'=>'用戶 DN:',
	'LBL_LDAP_GROUP_DN'=>'組 DN:',
	'LBL_LDAP_GROUP_DN_DESC'=>'示例: <em>ou=groups,dc=example,dc=com</em>',
	'LBL_LDAP_USER_FILTER'=>'過濾用戶:',
	'LBL_LDAP_GROUP_MEMBERSHIP'=>'組成員:',
	'LBL_LDAP_GROUP_MEMBERSHIP_DESC'=>'用戶必須為指定組的成員',
	'LBL_LDAP_GROUP_USER_ATTR'=>'用戶屬性:',
	'LBL_LDAP_GROUP_USER_ATTR_DESC'=>'使用唯一身份標識檢查此人是否為組成員之一。示例: <em>uid</em>',
	'LBL_LDAP_GROUP_ATTR_DESC'=>'使用組的屬性來過濾用戶的屬性。示例: <em>memberUid</em>',
	'LBL_LDAP_GROUP_ATTR'=>'組屬性:',
	'LBL_LDAP_USER_FILTER_DESC'=>'驗證用戶時，可以使用任何任何附加的過濾參數。例如: \nis_sugar_user=1 或 (is_sugar_user=1)(is_sales=1)',
    'LBL_LDAP_LOGIN_ATTRIBUTE'=>'登錄屬性:',
    'LBL_LDAP_BIND_ATTRIBUTE'=>'綁定屬性:',
    'LBL_LDAP_BIND_ATTRIBUTE_DESC'=>'綁定LDAP用戶<br>例如:<b>AD:</b>&nbsp;userPrincipalName,&nbsp;<b>openLDAP:</b>&nbsp;userPrincipalName,&nbsp;<b>Mac&nbsp;OS&nbsp;X:</b>&nbsp;uid',
    'LBL_LDAP_LOGIN_ATTRIBUTE_DESC'=>'LDAP用戶查找例子:[<b>AD:</b>&nbsp;userPrincipalName] [<b>openLDAP:</b>&nbsp;dn] [<b>Mac&nbsp;OS&nbsp;X:</b>&nbsp;dn]',
    'LBL_LDAP_SERVER_HOSTNAME_DESC'=>'例如:ldap.example.com 或 ldaps://ldap.example.com (SSL)',
    'LBL_LDAP_SERVER_PORT_DESC'=>'例如: 389 或 636 (SSL)',
	'LBL_LDAP_GROUP_NAME'=>'組名:',
	'LBL_LDAP_GROUP_NAME_DESC'=>'例如 cn=sugarcrm',
    'LBL_LDAP_USER_DN_DESC'=>'例如: ou=people,dc=example,dc=com',
    'LBL_LDAP_AUTO_CREATE_USERS_DESC'=> '如果授權用戶不存在，Sugar將創建該用戶。',
    'LBL_LDAP_ENC_KEY'	=> '加密密鑰:',

	'LBL_LOCALE_DB_COLLATION_TITLE' => '資料庫校核',
	'LBL_LOCALE_DB_COLLATION' => '校核',
	'LBL_LOCALE_DEFAULT_CURRENCY_ISO4217' => 'ISO4217貨幣代碼',
	'LBL_LOCALE_DEFAULT_CURRENCY_NAME' => '貨幣',
	'LBL_LOCALE_DEFAULT_CURRENCY_SYMBOL' => '貨幣符號',
	'LBL_LOCALE_DEFAULT_CURRENCY' => '默認貨幣',
	'LBL_LOCALE_DEFAULT_DATE_FORMAT' => '默認日期格式',
	'LBL_LOCALE_DEFAULT_DECIMAL_SEP' => '小數點符號',
	'LBL_LOCALE_DEFAULT_LANGUAGE' => '默認語言',
	'LBL_LOCALE_DEFAULT_NAME_FORMAT' => '默認姓名格式',
	'LBL_LOCALE_DEFAULT_NUMBER_GROUPING_SEP' => '千分符',
	'LBL_LOCALE_DEFAULT_SYSTEM_SETTINGS' => '用戶界面',
	'LBL_LOCALE_DEFAULT_TIME_FORMAT' => '默認時間格式',
	'LBL_LOCALE_EXAMPLE_NAME_FORMAT' => '實例',
	'LBL_LOCALE_NAME_FORMAT_DESC' => '“s”稱謂<br>“f”名<br>“l”姓',
	'LBL_LOCALE_TITLE' => '系統本地設置',
	'LBL_LOCALE' => '設置系統本地配置',
	'LBL_LOGIN_SUGAR_SERVER_DESC' => '-操作此離線客戶端的用戶名',
	'LBL_LOGIN_SUGAR_SERVER' => '最終用戶名:',
	'LBL_MAILBOX_DESC' => '配置監視郵箱帳戶',
	'LBL_MANAGE_CONTRACTEMPLATES_TITLE' => '管理合同類型',
	'LBL_MANAGE_CURRENCIES' => '貨幣',
	'LBL_MANAGE_GROUPS_TITLE' => '管理組',
	'LBL_MANAGE_GROUPS' => '管理組隊列',
	'LBL_MANAGE_LAYOUT' => '欄位位置',
	'LBL_MANAGE_LICENSE_TITLE' => '許可證管理',
	'LBL_MANAGE_LICENSE' => '管理許可證屬性',
	'LBL_MANAGE_LOCALE' => '區域設置',
	'LBL_MANAGE_MAILBOX' => '收件箱',
	'LBL_MANAGE_OFFLINE_CLIENT' => '查看離線客戶端',
	'LBL_MANAGE_OPPORTUNITIES' => '商業機會',
    'LBL_MANAGE_PASSWORD_TITLE' => '密碼管理',
    'LBL_MANAGE_PASSWORD'=>'管理密碼及過期時間',
	'LBL_MANAGE_RELEASES' => '版本',
	'LBL_MANAGE_ROLES_TITLE' => '角色管理',
	'LBL_MANAGE_ROLES' => '管理角色關係和屬性',
	'LBL_MANAGE_TEAMS_TITLE' => '團隊管理',
	'LBL_MANAGE_TEAMS' => '管理團隊成員關係和屬性',
	'LBL_MANAGE_TIMEPERIODS_TITLE' => '時段',
	'LBL_MANAGE_TIMEPERIODS' => '管理時段',
	'LBL_MANAGE_USERS_TITLE' => '用戶管理',
	'LBL_MANAGE_USERS' => '管理用戶賬號和密碼',
	'LBL_MANAGE_WORKFLOW' => '工作流程管理',
	'LBL_MANUAL_VALIDATION_TXT' => '手工驗證',
	'LBL_MANUAL_VALIDATION' => '如果您一直有自動驗證問題，請檢查載管理員面板下<a href="index.php?module=Configurator&action=EditView">系統設置</a>中的代理設置。如果您系統環境禁止您的系統通過互聯網連接到許可證驗證伺服器，您應該執行<a href="#"onclick="toggleDisplay(\'mainbody\');toggleDisplay(\'manualbody\');">手動驗證</a>步驟。',
	'LBL_MANUAL_VALIDATION1' => '步驟1:通過點擊下麵的按鈕來產生一個許可證密鑰信息文件。',
	'LBL_MANUAL_VALIDATION2' => '然後保存這個文件(usgarkey.lic)到您的本地文件系統中。',
	'LBL_MANUAL_VALIDATION3' => '步驟2:把sugarkey.lic文件傳送到可以通過瀏覽器訪問互聯網的系統。<br><br>到<a href="http://updates.sugarcrm.com/license">http://updates.sugarcrm.com/license</a>並且提交sugarkey.lic文件。<br><br>許可證驗證網站會馬上執行驗證，如果驗證成功，它會返回驗證密鑰文件(sugarvalidationkey.lic)。',
	'LBL_MANUAL_VALIDATION4' => '步驟3:把驗證密鑰文件(sugarvalidationkey.lic)傳送到SugarCRM系統中。通過下麵表單，導入驗證密鑰:',
	'LBL_MANUAL_VALIDATION5' => '在您導入驗證密鑰後，您就完成了整個手工驗證過程。您的系統會更新驗證密鑰的有效期。',
	'LBL_MANUFACTURERS_TITLE' => '製造商',
	'LBL_MANUFACTURERS' => '設置製造商列表',
	'LBL_MASS_EMAIL_CONFIG_DESC' => '配置電子郵件設置',
	'LBL_MASS_EMAIL_CONFIG_TITLE' => '電子郵件設置',
	'LBL_MASS_EMAIL_MANAGER_DESC' => '管理髮件箱中的電子郵件隊列',
	'LBL_MASS_EMAIL_MANAGER_HEADER' => '活動郵件管理',
	'LBL_MASS_EMAIL_MANAGER_TITLE' => '管理電子郵件隊列',
	'LBL_MASSAGE_MASS_EMAIL_DESC' => 'SugarCRM3.5.1+更新更新大量Email數據。點擊',
	'LBL_MASSAGE_MASS_EMAIL' => '為批量發送電子郵件修複GMT日期時間',
	'LBL_MISSING_GLOBAL' => '我們已經註意到有用戶缺少全局團隊成員關係。如果您要一個全局團隊，請檢查下麵的選項。',
	'LBL_MISSING_PRIVATE' => '我們已經註意到一些用戶沒有私有團隊。如果您要確保所有用戶都有私有團隊的話，我們建議您修複下麵的選項。',
	'LBL_MISSING_TEAMS' => '我們已經註意到您彙報結構和您團隊結構的矛盾。如果您要修複這些矛盾，請檢查下麵的選項。',
    //ModuleInstaller
    'LBL_MI_REBUILDING' => '重建',
    'LBL_MI_SECTION' => '截面...',
    'LBL_MI_UN_CUSTOMFIELD' => '卸載客戶化欄位...',
    'LBL_MI_IN_CUSTOMFIELD' => '安裝客戶化欄位...',
    'LBL_MI_COMPLETE' => '完成',
    'LBL_MI_UN_BEAN' => '卸載Bean中 :',
    'LBL_MI_IN_BEAN' => '安裝Bean中 :',
    'LBL_MI_IN_DASHLETS' => '安裝新增欄中 ',
    'LBL_MI_UN_DASHLETS' => '卸載新增欄中 ',
    'LBL_MI_IN_IMAGES' => '安裝圖象中',
    'LBL_MI_IN_MENUS' => '安裝菜單中',
    'LBL_MI_UN_MENUS' => '卸載菜單中',
    'LBL_MI_IN_ADMIN' => '安裝管理員段中 ',
    'LBL_MI_UN_ADMIN' => '卸載管理員段中 ',
    'LBL_MI_IN_USER' => '安裝用戶頁段中 ',
    'LBL_MI_UN_USER' => '卸載用戶頁段中 ',
    'LBL_MI_IN_VAR' => '安裝變數定義中',
    'LBL_MI_UN_VAR' => '卸載變數定義中',
    'LBL_MI_IN_SUBPANEL' => '安裝子面版佈局中',
    'LBL_MI_UN_SUBPANEL' => '卸載子面版佈局',
    'LBL_MI_IN_LANG' => '安裝語言包中',
    'LBL_MI_UN_LANG' => '卸載語言包中',
    'LBL_MI_IN_RELATIONSHIPS' => '安裝關聯關係中',
    'LBL_MI_UN_RELATIONSHIPS' => '卸載關聯關係中',
    'LBL_MI_UN_RELATIONSHIPS_DROP' => '刪除表中 ',
    'LBL_MI_REPAIR_INDICES' => '修複索引中',
	'LBL_MI_IN_CONNECTORS' => '安裝連接器',
	'LBL_MI_UN_CONNECTORS' => '卸載連接器',

	'LBL_ML_ACTION' => '行動',
	'LBL_ML_CANCEL' => '取消',
	'LBL_ML_COMMIT' => '提交',
	'LBL_ML_DESCRIPTION' => '說明',
	'LBL_ML_INSTALLED' => '安裝日期',
	'LBL_ML_NAME' => '名稱',
	'LBL_ML_PUBLISHED' => '公佈日期',
	'LBL_ML_TYPE' => '類型',
	'LBL_ML_UNINSTALLABLE' => '可卸載',
	'LBL_ML_VERSION' => '版本',
	'LBL_ML_INSTALL'=>'安裝',
	'LBL_ML_ENABLE_OR_DISABLE'=>'啟用/不啟用',
	'LBL_ML_DELETE'=>'刪除',

	'LBL_MODIFY_CREDENTIALS' => '修改信任書',
	'LBL_MODULE_LICENSE' => '請閱讀下麵許可申明:',
	'LBL_MODULE_LOADER_TITLE' => '模塊載入器',
	'LBL_MODULE_LOADER' => '增加/移除模塊',
	'LBL_MODULE_NAME' => '系統管理',
	'LBL_MODULE_TITLE' => '系統管理:首頁',
	'LBL_MODULES_TO_DOWNLOAD' => '要下載的模塊(拖拽到這兒)',
	'LBL_NEVER' => '從不',
	'LBL_NEW_FORM_TITLE' => '新增客戶',
	'LBL_NOTIFY_SUBJECT' => '電子郵件主題:',
	'LBL_OC_SEARCH_FORM_TITLE' => '查找離線客戶端',
	'LBL_OFFLINE_CLIENT' => '查看連接系統的離線客戶端',
	'LBL_OOTB_BOUNCE' => '每晚處理退回的電子郵件',
	'LBL_OOTB_CAMPAIGN' => '每晚批量運行電子郵件市場活動',
	'LBL_OOTB_IE' => '檢查收件箱',
	'LBL_OOTB_PRUNE' => '每月1號精簡資料庫',
	'LBL_OOTB_REPORTS' => '為計劃任務產生報表',
	'LBL_OOTB_WORKFLOW' => '使工作流程任務進行',
    'LBL_OOTB_TRACKER'		=> '修剪第一個月的用戶歷史表',
   	'LBL_UPDATE_TRACKER_SESSIONS' => '更新 tracker_sessions 表',
	'LBL_OOTB_DCE_REPORT'         => '創建收集每天報告的行為',
	'LBL_OOTB_DCE_SALES_REPORT'   => '創建每周銷售報告郵件',    
	'LBL_OVERWRITE_FILES'   => '重寫文件',
	'LBL_PASSWORD_SUGAR_SERVER_DESC' => '-伺服器上的一個管理員的用戶名和密碼',
	'LBL_PASSWORD_SUGAR_SERVER' => '管理員密碼:',
	'LBL_PASSWORD' => '密碼',
    'LBL_PASSWORD_RESET_MANAGEMENT'=> '重設密碼選項',
    'LBL_PASSWORD_RULES_MANAGEMENT'=> '密碼規則',
    'LBL_PASSWORD_TEMPLATE' => '電子郵件模板',
    'LBL_PASSWORD_CREATE_TEMPLATE' => '新建',
	'LBL_PASSWORD_EDIT_TEMPLATE' => '編輯',
	'LBL_PASSWORD_GENERATE_TEMPLATE_MSG' => '用於向用戶發送系統生成的密碼',
    'LBL_PASSWORD_LOST_TEMPLATE_MSG' => '用於向用戶發送系統生成的密碼重設鏈接',
    'LBL_PASSWORD_INVALID_LENGTH' => '最小長度必須小於最大長度',
    'LBL_PASSWORD_INVALID_MINLENGTH' => '最小長度必須大於0',
    'LBL_PASSWORD_SYST_GENERATED_PWD_ON' =>'開啟系統生成密碼的特性',
	'LBL_PASSWORD_SYST_GENERATED_PWD_HELP' => '當該特性啟用時，用戶可收到系統生成的密碼重設鏈接。該特性需要: 1) 電子郵件設置中，郵件發送伺服器配置正確，2) 用戶需要有正確的電子郵件地址',
	'LBL_PASSWORD_EXP_AFTER'=> '密碼最大使用次數 ',
    'LBL_PASSWORD_FORGOT_FEATURE'=> '開啟 忘記密碼 特性',
    'LBL_PASSWORD_FORGOT_FEATURE_HELP'=> '啟用時，用戶可在登陸頁面重設密碼。 該特性需要: 1) 用戶需要有正確的電子郵件地址，2) 電子郵件設置中，郵件發送伺服器配置正確。',
    'LBL_PASSWORD_ONE_UPPER_CASE' => '必須包含大寫字母 (A-Z)',
    'LBL_PASSWORD_ONE_LOWER_CASE' => '必須包含小寫字母 (a-z)',
    'LBL_PASSWORD_ONE_NUMBER' => '必須包含數字 (0-9)',
    'LBL_PASSWORD_ONE_SPECIAL_CHAR' => '至少包含以下字元之一 (~,!,@,#,$,%,^,&,*,(,),_,+,-,=,{,},|)',
    'LBL_PASSWORD_ONLY_LOWCASE' => '只有小寫字母',
    'LBL_PASSWORD_LOCKOUT' => '登陸鎖定',
    'LBL_PASSWORD_LOCKOUT_ATTEMPT1' => '最大重試次數 ',
    'LBL_PASSWORD_LOCKOUT_ATTEMPT2' => ' 次',
    'LBL_PASSWORD_LOGIN' => '登陸',
    'LBL_PASSWORD_LOGINS' => '次',
    'LBL_PASSWORD_LOGIN_DELAY' => '恢復登陸時間',
    'LBL_PASSWORD_NEEDED_CARACTERS' => '必須包含字元',
    'LBL_PASSWORD_PROHIBITED_CARACTERS' => '不能包含字元',
    'LBL_PASSWORD_MINIMUM_LENGTH'=> '最小長度',
    'LBL_PASSWORD_MAXIMUM_LENGTH'=> '最大長度',
    'LBL_PASSWORD_AND_MAXIMUM_LENGTH'=> '與最大長度',
    'LBL_PASSWORD_FIRSTNAME_PROHIBITED'=> '不允許包含名',
    'LBL_PASSWORD_LASTNAME_PROHIBITED'=> '不允許包含姓',
    'LBL_PASSWORD_SYST_EXPIRATION'=> '密碼過期時間',
    'LBL_PASSWORD_SYST_GENERATED_TITLE'=> '系統生成密碼',
    'LBL_PASSWORD_USER_EXPIRATION'=> '用戶設定密碼過期',
    'ERR_PASSWORD_LINK_EXPIRE_TIME'   => '值定一個鏈接過期時間。',
	'ERR_PASSWORD_EXPIRE_TIME'   => '指定一個密碼過期時間',
	'ERR_PASSWORD_EXPIRE_LOGIN'   => '指定一個登陸次數，超過該次數，密碼將過期。',
	'ERR_PASSWORD_LOCKOUT_TIME'   => '指定一個最大的在線時間。',
	'ERR_PASSWORD_LOCKOUT_LOGIN'   => '指定一個密碼重試次數，超過該次數用戶將被鎖定。',
	'LBL_PASSWORD_LINK_EXPIRATION'=> '鏈接過期時間',
	'LBL_PASSWORD_LINK_EXPIRATION_HELP'=> '系統將發送一個鏈接給用戶用來重設密碼。',
	'LBL_PASSWORD_REGEX'=> '正則表達式規則',
    'LBL_PASSWORD_REGEX_COMMENT'=> '正則表達式規則描述',
    'LBL_PASSWORD_RULES' => '密碼規則',
    'LBL_PASSWORD_LINK_EXP_IN'=> '鏈接過期時間',
    'LBL_PASSWORD_EXP_IN'=> '密碼過期時間',
    'LBL_PASSWORD_USER_RESET' => '用戶重設密碼',
	'LBL_PERFORM_UPDATE' => '執行更新',
    'LBL_PLUGINS_TITLE' => 'Sugar Forge',
	'LBL_PLUGINS' => '獲取插件和其它Sugar Suite擴展。',
	'LBL_PRICE_LIST_TITLE' => '產品和報價',
    'LBL_PRICE_LIST_DESC' => '管理產品分類，沿用生產製造和裝運提供者的相關信息.',
	'LBL_PRIVATE_TEAM' => '重建進入私有團隊的許可權。應用程序的每個用戶都有一個私有團隊，所有的上線經理都可以訪問它。',
	'LBL_PRODUCT_CATEGORIES_TITLE' => '產品類別',
	'LBL_PRODUCT_CATEGORIES' => '更新產品類別列表',
	'LBL_PRODUCT_TYPES_TITLE' => '產品類型',
	'LBL_PRODUCT_TYPES' => '配置產品類型列表',
	'LBL_PRODUCTS_TITLE' => '產品目錄',
	'LBL_PRODUCTS' => '在產品類別中輸入記錄',
	'LBL_PROXY_AUTH' => '授權?',
	'LBL_PROXY_HOST' => '代理主機',
	'LBL_PROXY_ON_DESC' => '使用代理來訪問外部信息，比如Sugarupdates。',
	'LBL_PROXY_ON' => '啟用代理?',
	'LBL_PROXY_PASSWORD' => '密碼',
	'LBL_PROXY_PORT' => '埠',
	'LBL_PROXY_TITLE' => '代理設置',
	'LBL_PROXY_USERNAME' => '用戶名',
	'LBL_QUOTES_ORDERS_TITLE' => '報價和定單',
	'LBL_README' => '說明',
	'LBL_REBUILD_AUDIT_DESC' => '重建audit表。',
	'LBL_REBUILD_AUDIT_TITLE' => '重建Audit',
    'LBL_REBUILD_AUDIT_SEARCH' => '查找新audit無效模塊',
    'LBL_REBUILD_AUDIT_CREATING' => '創建表 %1$為表 %2$ .<BR>',
    'LBL_REBUILD_AUDIT_SKIP' => 'Audit 表 %1$s 已經存在. 跳過...<BR>',
	'LBL_REBUILD_CONFIG_DESC' => '重建config.php當不是很明確的時候，您可以更新，恢復預設狀態。',
	'LBL_REBUILD_CONFIG' => '重建配置文件',
	'LBL_REBUILD_DASHLETS_DESC_SHORT' => '重建新增欄緩存文件',
	'LBL_REBUILD_DASHLETS_DESC_SUCCESS' => '新增欄緩存文件已重建。',
	'LBL_REBUILD_DASHLETS_DESC' => '移除新增欄緩存，並掃描已知新增欄文件的路徑。',
	'LBL_REBUILD_DASHLETS_TITLE' => '重建新增欄',
	'LBL_REBUILD_EXTENSIONS_DESC' => '重建範圍包括變數定義，語言包，菜單，和管理員管理',
	'LBL_REBUILD_EXTENSIONS_TITLE' => '重建',
	'LBL_REBUILD_HTACCESS_DESC' => '請直接重建.htaccess文件，限定登陸.',
	'LBL_REBUILD_HTACCESS' => '重建.htaccess文件',
    'LBL_REBUILD_WEBCONFIG_DESC'=>'重建web.config以限制對某些文件的訪問',
    'LBL_REBUILD_WEBCONFIG'=>'重建web.config文件',
	'LBL_REBUILD_JAVASCRIPT_LANG_DESC_SHORT' => '重建語言文件的Javascripts版本',
	'LBL_REBUILD_JAVASCRIPT_LANG_DESC' => '移除語言文件的Javascripts版本，它會在需要的時候重建。',
	'LBL_REBUILD_JAVASCRIPT_LANG_TITLE' => '重建Javascripts語言',

    'LBL_REBUILD_JS_FILES_TITLE' => '重建JS壓縮的文件',
    'LBL_REBUILD_JS_FILES_DESC_SHORT' => '複製原始全部JS源文件並替換現有JS壓縮文件',
    'LBL_REBUILD_CONCAT_JS_FILES_TITLE' => '重建JS組文件',
    'LBL_REBUILD_CONCAT_JS_FILES_DESC_SHORT' => '重新連接並重寫存在的組文件為最新版本的組文件',
    'LBL_REBUILD_JS_MINI_FILES_TITLE' => '重建最小化的JS文件',
    'LBL_REBUILD_JS_MINI_FILES_DESC_SHORT' => '拷貝原始全部JS源文件最小化他們, 然後替換現存壓縮文件',
    'LBL_REPAIR_JS_FILES_TITLE' => '修複JS文件',
    'LBL_REPAIR_JS_FILES_DESC_SHORT' => '壓縮現有JS文件 - 包括任何所做的改變, 但不重寫原始JS源文件',
    'LBL_REPAIR_JS_FILES_PROCESSING' => '處理文件中. 這將花費一些時間.  離開這些頁面將取消處理, 因此按需要離開或等待確認...',
    'LBL_REPAIR_JS_FILES_DONE_PROCESSING' => '文件處理完成.',
    'LBL_REPAIR_FIELD_CASING_TITLE' => '修複非小寫欄位',
    'LBL_REPAIR_FIELD_CASING_DESC_SHORT' => '修複包含大寫字母的自定義表與元數據文件，系統需要所有欄位名小寫', 
	'LBL_REPAIR_FIELD_CASING_PROCESSING' => '掃描自定義欄位與文件...',
    'LBL_REPAIR_FIELD_CASING_SQL_FIELD_META_DATA' => '更新 fields_meta_data 表中 {0} 行',
    'LBL_REPAIR_FIELD_CASING_SQL_CUSTOM_TABLE' => '更新表 {1} 中 {0} 欄位',
	'LBL_REBUILD_EXPRESSIONS_TITLE' => '重建表達式引擎插件',
    'LBL_REBUILD_EXPRESSIONS_DESC' => '重建表達式引擎的 javascript 與 PHP 緩存文件。',
	'LBL_REBUILD_REL_DESC' => '重建元數據關係，刪除cache文件。',
	'LBL_REBUILD_REL_TITLE' => '重建關係',
    'LBL_REBUILD_REL_PROC_META'=>'處理關聯關係元數據用於 ',
    'LBL_REBUILD_REL_PROC_C_META'=>'處理客戶關聯關係元數據用於 ',
    'LBL_REBUILD_REL_DEL_CACHE'=>'刪除關聯關係cache文件...<BR>',
    'LBL_REBUILD_REL_UPD_WARNING'=>'更新管理員警告信息...<BR>',
	'LBL_REBUILD_SCHEDULERS_DESC_SHORT' => '重建您內建的工作計劃任務。',
	'LBL_REBUILD_SCHEDULERS_DESC_SUCCESS' => '工作計劃任務重建完成。',
	'LBL_REBUILD_SCHEDULERS_DESC' => '重建您的工作計劃任務將刪除所有存在的任務實體和它們各自的日誌。所有內建的工作計劃任務都會以默認設置重建，包括啟用/停用標誌。',
	'LBL_REBUILD_SCHEDULERS_TITLE' => '重建工作計劃',
	'LBL_REBUILD_WORKFLOW_DESC' => '重建工作流程緩存和編譯插件。重新安裝後，刪除數據表，或者安裝新的工作流程插件',
	'LBL_REBUILD_WORKFLOW' => '重建工作流程',
    'LBL_REBUILD_WORKFLOW_CACHE' => '重建工作流Cache...<BR>',
    'LBL_REBUILD_WORKFLOW_COMPILING' => '編譯插件中... <BR>',
	'LBL_REBUILD' => '重建',
    'LBL_REGEX_HELP_TITLE'		=>'正則表達式描述',
    'LBL_REGEX_HELP_TEXT'		=>'<b>正則表達式 </b> 提供了一個簡明的，富彈性的檢測密碼中字元的方法，包括特殊字元與字元的模式。您可以使用正則表達式指定一個自定義的密碼規則，若不匹配，則密碼合格。',
    'LBL_REGEX_DESC_HELP_TEXT'	=>'當用戶創建新密碼時，該說明將用來提示用戶密碼的規則。',
	'LBL_RELEASE' => '管理版本',
	'LBL_RENAME_TABS' => '重命名標簽',
	'LBL_REPAIR_ACTION' => '您想採取什麼行動呢?',
	'LBL_REPAIR_DATABASE_DESC' => '根據vardefs文件定義的表結構修複資料庫',
    'LBL_REPAIR_DATABASE_PROCESSING' => '處理資料庫和變數定義比對中...',
    'LBL_REPAIR_DATABASE_DIFFERENCES' => "發現資料庫與變數不同",
	'LBL_REPAIR_DATABASE_TEXT' => '此工具可以讓您更新資料庫，匹配beanvardefsandrelationshipmetadata的改變.<br>您有三個選項:<br>顯示SQL將顯示在屏幕上執行的sql語句<br>導出SQL將導出一個sql文件<br>執行SQL將執行SQL。',
                    "在變數定義. 您有導出這些腳本並然後運行它們的選項 " .
                    "基於您的資料庫使用外部資料庫掛歷工具，或允許" .
                    "管理員模塊運行腳本." .
                    "<br><br><strong>NOTE: 任何您在文本箱中做的腳本的改變將被反射 " .
                    "在導出或自行的代碼.<br><br>",
    'LBL_REPAIR_DATABASE_SYNCED' => "資料庫表是與變數定義同步的",
    'LBL_REPAIR_DATABASE_EXECUTE' => "執行",
    'LBL_REPAIR_DATABASE_EXPORT' => "導出",
	'LBL_REPAIR_DATABASE' => '修複資料庫',
	'LBL_REPAIR_DISPLAYSQL' => '顯示SQL',
	'LBL_REPAIR_ENTRY_POINTS_DESC' => '檢查修複進入點。如果您看到“不是有效進入點”錯誤，運行這個腳本。',
	'LBL_REPAIR_ENTRY_POINTS' => '修複進入點。',
	'LBL_REPAIR_EXECUTESQL' => '執行SQL',
	'LBL_REPAIR_EXPORTSQL' => '導出SQL',
	'LBL_REPAIR_IE_DESC' => '修複收件箱帳戶，加密帳戶密碼。',
	'LBL_REPAIR_IE_DESC' => '修複收件箱帳戶，加密帳戶密碼。',
	'LBL_REPAIR_IE_DESC' => '修複收件箱帳戶，加密帳戶密碼。',
	'LBL_REPAIR_IE_FAILURE' => '下麵收件箱帳戶必須手動修複–請重新輸入登錄名和密碼為每個:',
	'LBL_REPAIR_IE_FAILURE' => '下麵收件箱帳戶必須手動修複–請重新輸入登錄名和密碼為每個:',
	'LBL_REPAIR_IE_FAILURE' => '下麵收件箱帳戶必須手動修複–請重新輸入登錄名和密碼為每個:',
	'LBL_REPAIR_IE_SUCCESS' => '所有收件箱帳戶修複成功！',
	'LBL_REPAIR_IE_SUCCESS' => '所有收件箱帳戶修複成功！',
	'LBL_REPAIR_IE_SUCCESS' => '所有收件箱帳戶修複成功！',
	'LBL_REPAIR_IE' => '修複收件箱帳戶',
	'LBL_REPAIR_IE' => '修複收件箱帳戶',
	'LBL_REPAIR_IE' => '修複收件箱帳戶',
	'LBL_REPAIR_INDEX_DESC' => '根據vardef文件中的定義，驗證',
	'LBL_REPAIR_INDEX' => '修複索引',
    'LBL_REPAIR_INDEX_DROPPING'=>'<BR>刪除限制/索引中.',
    'LBL_REPAIR_INDEX_EXECUTING'=>'<BR> 執行中 ',
    'LBL_REPAIR_INDEX_DROP'=>'<BR>刪除這些限制/索引.',
    'LBL_REPAIR_INDEX_ADDING'=>'<BR>添加限制/索引.',
    'LBL_REPAIR_INDEX_ADD'=>'<BR><BR>添加這些限制/索引.',
    'LBL_REPAIR_INDEX_ALTERING'=>'<BR>修改限制/索引中.',
    'LBL_REPAIR_INDEX_ALTER'=>'<BR><BR>修改這些限制/索引.',
    'LBL_REPAIR_INDEX_SYNC'=>'<BR><BR><BR> 索引定義在同步中.',
	'LBL_REPAIR_ORACLE_COMMIT_DONE' => '所有查詢語句已提交。',
	'LBL_REPAIR_ORACLE_COMMIT' => '提交',
	'LBL_REPAIR_ORACLE_VARCHAR_DESC_LONG_1' => '以下的查詢和您的資料庫相違背。您可以手工執行它們，或者點擊“提交”按鈕讓SugarCRM來執行它們。',
	'LBL_REPAIR_ORACLE_VARCHAR_DESC_LONG_2' => '沒有發現需要更改的VARCHAR2字元型列。',
	'LBL_REPAIR_ORACLE_VARCHAR_DESC' => '把VARCHAR2列從位元組型更改為字元型。對支持UTF-8，MBCS是必要的。',
	'LBL_REPAIR_ORACLE_VARCHAR' => '修複Oracle VARCHAR2列',
	'LBL_REPAIR_ROLES_DESC' => '修複所有存在於新加入的支持訪問控制的模塊和已加入的支持訪問控制的模塊中的角色。',
	'LBL_REPAIR_ROLES' => '修複角色',
	'LBL_REPAIR_TEAMS_DESC' => '基於用戶彙報層次機構，重建私有團隊成員關係。',
	'LBL_REPAIR_TEAMS' => '修複團隊'  ,
    'LBL_REPAIR_TEAMS_PROCESS_USER'=>'<BR> 用戶處理過程中=',
    'LBL_REPAIR_TEAMS_REPORT'=>' reports to=',
    'LBL_REPAIR_TEAMS_SKIP_USER'=>'<BR> 跳過用戶=',
    'LBL_REPAIR_TEAMS_NO_PROC'=>'<BR><BR>無任何處理過程...',
    'LBL_REPAIR_THEME_IMAGES'               =>  '優化主題',
    'LBL_REPAIR_THEME_IMAGES_DESC'          =>  '通過消除克隆圖像優化主題.',
    'LBL_REPAIR_XSS'                        => '移除 XSS',
    'LBL_REPAIR_ACTIVITIES_DESC' =>'修複活動 (電話, 會議) 結束日期',
    'LBL_REPAIR_ACTIVITIES_TEXT'=>'這個工具允許您為電話和會議設定結束日期.',
    'LBL_REPAIR_ACTIVITIES' =>'修複活動',
	'LBL_CHECK_REPORTS_DESC' =>'檢查是否報表仍然有效在升級後併列出檢查中查找到的無效報表',
	'LBL_CHECK_REPORTS_TEXT'=>'這個工具潤許您檢查是否所有您的報表都有效.',
	'LBL_CHECK_REPORTS' =>'檢查報表',

    'LBL_ALL'                               => '全部',
    'LBL_REPAIRXSS_COUNT'                   => '發現對象',
    'LBL_REPAIRXSS_INSTRUCTIONS'            => '選擇一個模塊來移動潛在的 XSS 字元串.  選擇 "全部" 來地址化每個模塊.<br>點擊執行來開始檢測和刪除過程.',
    'LBL_REPAIRXSS_REPAIRED'                => '修複的對象',
    'LBL_REPAIRXSS_TITLE'                   => '從資料庫中刪除XSS漏洞',

	'LBL_RESERVE_OC_SPOT' => '保留一個離線客戶端的位置',
    'LBL_RESTORE_BUTTON_LABEL' => '恢復',
	'LBL_RETURN' => '返回',
	'LBL_REVALIDATE' => '重新驗證' ,
	'LBL_SEARCH_MODULE_NAME' => '輸入全部或者部分模塊名稱:',
	'LBL_SELECT_USER' => '選擇用戶:',
	'LBL_SEND_STAT' => '<B>發送匿名使用統計表</B>',
	'LBL_SHIPPERS_TITLE' => '運輸供應商',
	'LBL_SHIPPERS' => '設置有效出貨方式列表',
    'LBL_SHOW_ADVANCED_OPTIONS' => '顯示高級選項',
	'LBL_STATUS' => '狀態',
    'LBL_TOOLS_DESC' => '創建和編輯模塊和模塊佈局，管理標準和客戶化欄位, 配置標簽, 並定義工作流程. ',
	'LBL_STUDIO_DESC' => '編輯下拉框，自定義欄位，佈局和標簽',
	'LBL_STUDIO_TITLE' => '工作室',
	'LBL_STUDIO' => '工作室',
	'LBL_SUGAR_NETWORK_TITLE' => 'Sugar網路',
    'LBL_SUGAR_NETWORK_DESC' => '在門戶支持網站, 訪問 SugarCRM 論壇 and Sugar Wiki, 查找 FAQs (頻繁問的問題), 下載最新的 Sugar版本, 購買網路腳本, 文件和查找缺陷報告和新功能的請求.',
	'LBL_SUGAR_SCHEDULER_TITLE' => '計劃任務',
	'LBL_SUGAR_SCHEDULER' => '建立已安排的事件',
	'LBL_SUGAR_SERVER_URL_DESC' => '這個客戶端連接伺服器的網址(http://localhost/sugarserver)。',
	'LBL_SUGAR_SERVER_URL' => '伺服器網址:',
	'LBL_SUGAR_UPDATE_TITLE' => 'Sugar更新',
	'LBL_SUGAR_UPDATE' => '檢查最新的更新。',
	'LBL_SUGARCRM_HELP' => 'Sugar幫助',
	'LBL_SUPPORT_TITLE' => 'Sugar支持服務門戶網站',
	'LBL_SUPPORT' => '為技術支持和其它，訪問您訂製的門戶網站',
	'LBL_SYSTEM_NAME' => '系統名稱',
	'LBL_TAXRATES_TITLE' => '稅率',
	'LBL_TAXRATES' => '配置有效稅率列表',
	'LBL_TEAM_HIERARCHY' => '重建團隊層次。所有用戶不言明的進入團隊都會被重建。<Br/>假定用戶A彙報給用戶B，用戶B彙報給用戶C。如果用戶A可以明確進入團隊1，那麼用戶B和用戶C將可以不言明的進入這個團隊。',
	'LBL_TERMS_AND_CONDITIONS' => '團隊和條件',
    'LBL_THEME_SETTINGS' => '主題設置',
    'LBL_THEME_SETTINGS_DESC' => '選擇用戶可以使用的主題',
    'LBL_THEME_SETTINGS_AVAILABLE_THEMES' => '可用主題',
    'LBL_THEME_SETTINGS_UNAVAILABLE_THEMES' => '不可用主題',
	'LBL_TIMEZONE' => '時區',
	'LBL_TO' => '到',
	'LBL_UPDATE_CHECK_AUTO' => '自動',
	'LBL_UPDATE_CHECK_MANUAL' => '手動',
	'LBL_UPDATE_CHECK_TYPE' => '<B>自動檢查更新</B>',
	'LBL_UPDATE_DESCRIPTIONS' => '說明',
	'LBL_UPDATE_TITLE' => 'Sugar更新',
	'LBL_UPGRADE_ADDED_TO_GROUP' => '增加到組',
	'LBL_UPGRADE_ALREADY_EXISTS_GROUP' => '一個組已經存在',
	'LBL_UPGRADE_ALREADY_EXISTS_IN_GROUP' => '已經存在在組:',
	'LBL_UPGRADE_CONVERT_DISC_CLIENT_TITLE' => '轉換離線客戶端',
	'LBL_UPGRADE_CONVERT_DISC_CLIENT' => '轉換這個Sugar Suite安裝包為離線客戶端',
	'LBL_UPGRADE_CONVERT_DISC_DESCRIPTION' => '<b>警告:請確認這是沒與數據的綠色安裝。</b><br>輸入下麵信息，按保存鍵裝成離線狀態。',
	'LBL_UPGRADE_CURRENCY' => '更新貨幣金額於',
	'LBL_UPGRADE_CUSTOM_LABELS_DESC' => '在每個語言文件中更新用戶區標簽格式。',
	'LBL_UPGRADE_CUSTOM_LABELS_TITLE' => '更新用戶標簽',
	'LBL_UPGRADE_DB_BEGIN' => '開始更新',
	'LBL_UPGRADE_DB_COMPLETE' => '更新成功',
	'LBL_UPGRADE_DB_FAIL' => '更新失敗',
	'LBL_UPGRADE_DB_TITLE' => '更新資料庫',
	'LBL_UPGRADE_DB' => '將2.0.x的資料庫升級為2.5',
	'LBL_UPGRADE_FOR_PRODUCT' => '為產品',
	'LBL_UPGRADE_NEW_GROUP' => '已新增的組',
	'LBL_UPGRADE_NOT_UPGRADING' => '未嘗試更新',
	'LBL_UPGRADE_STUDIO_DESC' => '為4.5工作室更新4.5版本前的文件',
	'LBL_UPGRADE_STUDIO_TITLE' => '更新工作室',
	'LBL_UPGRADE_SYNC_DISC_CLIENT_TITLE' => '同步客戶端',
	'LBL_UPGRADE_SYNC_DISC_CLIENT' => '同步客戶端文件和數據到伺服器',
	'LBL_UPGRADE_TEAM_CREATE' => '新增團隊為-',
	'LBL_UPGRADE_TEAM_EXISTS' => '團隊已存在',
	'LBL_UPGRADE_TEAM_TITLE' => '更新團隊',
	'LBL_UPGRADE_TEAMS' => '為用戶新增團隊',
	'LBL_UPGRADE_TITLE' => '修複',
	'LBL_UPGRADE_VERSION' => '更新版本信息',
	'LBL_UPGRADE_WIZARD_TITLE' => '更新嚮導',
	'LBL_UPGRADE_WIZARD' => '更新嚮導',
	'LBL_UPGRADE' => '系統修複工具',
	'LBL_UPLOAD_UPGRADE' => '上傳更新:',
	'LBL_UPTODATE' => '您有最新的版本',
	'LBL_USER_NAME' => '用戶名:',
	'LBL_USERNAME' => '用戶名',
	'LBL_USERS_TITLE' => '用戶',
    'LBL_USERS_DESC' => '在Sugar中創建，編輯，激活和取消激活用戶. 創建和管理團隊和角色, 包括模塊-欄位-訪問水平.',

	'LBL_WIRELESS_MODULES_ENABLE' => '手機設置',
	'LBL_WIRELESS_MODULES_ENABLE_DESC' => '選擇在手機設備上顯示的模塊',

	'LBL_UW_BTN_BACK_TO_MOD_LOADER' => '返回模塊載入器',
	'LBL_UW_BTN_BACK_TO_UW' => '返回更新嚮導',
	'LBL_UW_BTN_DELETE_PACKAGE' => '刪除程序包',
	'LBL_UW_BTN_DOWNLOAD' => '下載',
	'LBL_UW_BTN_INSTALL' => '安裝',
	'LBL_UW_BTN_UPLOAD' => '上傳',
	'LBL_UW_CHECK_ALL' => '全選',
	'LBL_UW_DESC_MODULES_INSTALLED' => '以下模塊已安裝:',
	'LBL_UW_DESC_MODULES_QUEUED' => '未安裝的更新補丁:',
    'LBL_UW_DISABLE'    => '禁用',
    'LBL_UW_ENABLE' => '啟用',
	'LBL_UW_FOLLOWING_FILES' => '以下文件是',
	'LBL_UW_HIDE_DETAILS' => '隱藏細節',
	'LBL_UW_INCLUDING' => '包括',
    'LBL_UW_MODULE_READY_DISABLE'   => '模塊準備設置為無效.',
    'LBL_UW_MODULE_READY_ENABLE' => '模塊準備設置為有效.',
	'LBL_UW_MODULE_READY_UNISTALL' => '模塊已經被刪除。',
	'LBL_UW_MODULE_READY' => '模塊已經被安裝。',
	'LBL_UW_NO_FILES_SELECTED' => '未選擇的文件會',
    'LBL_UW_NO_INSTALLED_UPGRADES'              => "<i>沒有記錄升級.</i><br>\n",
	'LBL_UW_NONE' => '無',
    'LBL_UW_NOT_AVAILABLE'                      => "無效",
	'LBL_UW_OP_MODE' => '模塊操作:',
    'LBL_UW_PACKAGE_REMOVED'                    => " 已經被移除.<br>\n",
	'LBL_UW_PATCH_READY' => '<h2>準備安裝</h2>',
	'LBL_UW_SHOW_DETAILS' => '顯示細節',
	'LBL_UW_SUCCESSFUL' => '成功',
	'LBL_UW_UNINSTALL' => '刪除',
    'LBL_UW_UPGRADE_SUCCESSFUL'             => "<b>升級應用成功!</b><br>\n",
	'LBL_UW_UPLOAD_MODULE' => '模塊',
    'LBL_UW_UPLOAD_SUCCESS'                     => " 已經被上傳.<br>",
	'LBL_VALIDATION_FAIL_DATE' => '上次失敗的驗證:',
	'LBL_VALIDATION_FILE' => '驗證密鑰文件',
	'LBL_VALIDATION_SUCCESS_DATE' => '上次成功的驗證:',
	'LBL_VISIBLE_PANELS'=>'顯示的子面板',
    'LBL_VISIBLE_TABS'=>'顯示的標簽',
	'LBL_WORKFLOW_DESC' => '管理工作流程條件，警告和行動',
	'LBL_WORKFLOW_TITLE' => '工作流程管理',
    'LBL_WORKBENCH' => '工作台',
    'LBL_WORKBENCH_DESC' => '客戶化應用並創建新模塊.',

	'LNK_DISABLE' => '停用',
	'LNK_ENABLE' => '啟用',
	'LNK_FORGOT_PASS' => '忘記了您的密碼?',
	'LNK_NEW_ACCOUNT' => '新增賬號',
	'LNK_NEW_PRODUCT' => '新增產品',
	'LNK_NEW_TEAM' => '新增團隊',
	'LNK_NEW_USER' => '新增用戶',
	'LNK_REPAIR_CUSTOM_FIELD' => '修複自定義欄位',
	'LNK_SELECT_CUSTOM_FIELD' => '選擇自定義欄位',
	'LNK_NEW_PORTAL_USER'				=> '創建新的Portal用戶',
	'LNK_NEW_GROUP_USER'				=> '創建新的組用戶',
    'MI_LBL_DISABLE_DEPEDENCIES' => '這個單元不能被禁用，因為有其他模塊都是依賴於這個模塊.',
    'MI_REDIRECT_TO_UPGRADE_WIZARD' => '選擇這個補丁將您重定向到升級嚮導，以履行必要的系統檢查。你希望繼續嗎?',
	'ML_DESC_DOCUMENTATION' => '點擊一個樹結點來查看相關的細節和文檔。',
	'ML_LBL_DETAIILS' => '細節',
	'ML_LBL_DO_NOT_REMOVE_TABLES' => '不要移除表',
	'ML_LBL_DOCUMENTATION' => '文件',
	'ML_LBL_INSTALL_FROM_LOCAL' => '從本地文件安裝',
	'ML_LBL_INSTALL_FROM_SERVER' => '從sugarExchange安裝',
    'ML_LBL_OVERWRITE_FILES'    => '因為您最後一個動作關於這個模塊的下列文件已經被改變. 您想採取什麼動作呢?',
	'ML_LBL_REMOVE_TABLES' => '移除表',
	'ML_LBL_REVIEWS' => '檢查',
	'ML_LBL_SCREENSHOTS' => '截屏',
	'MSG_CONFIG_FILE_READY_FOR_REBUILD' => 'config.php文件可以重建',
	'MSG_CONFIG_FILE_REBUILD_FAILED' => 'config.php文件不能重建。',
	'MSG_CONFIG_FILE_REBUILD_SUCCESS' => 'config.php文件成功重建。',
	'MSG_INCREASE_UPLOAD_MAX_FILESIZE' => '警告:您的PHPconfiguration必須改成允許大與6M的文件上傳。請在php.ini中修改文件上傳最大值:',
	'MSG_MAKE_CONFIG_FILE_WRITABLE' => '請啟動配置文件的寫入許可權，系統才能夠進行更新。',
	'MSG_REBUILD_EXTENSIONS' => '請到<a href="index.php?module=Administration&action=Upgrade">修複</a>界面，點擊“重建擴展”。',
	'MSG_REBUILD_RELATIONSHIPS' => '請到<a href="index.php?module=Administration&action=Upgrade">修複</a>界面，點擊“重建關係”。',
	'NO_ENABLED_OFFLINE_CLIENTS' => '當前沒有可用的離線客戶端。',
	'NTC_DISABLE_OFFLINE_CLIENT_ALERT' => '您確定要禁用這個離線客戶端嗎?',
	'NTC_ENABLE_OFFLINE_CLIENT_ALERT' => '您確定要啟用這個離線客戶端嗎?',
	'NTC_OC_NOT_AVAILABLE' => '無效',
	'NTC_OC_RESERVED' => '保留',
	'REMOVE_QUESTION' => '您確定要移除所選程序包嗎?',
    'WARN_POSSIBLE_JS_OVERWRITE'=>'謹慎，這將改寫任何您可能已經做的關於javascript文件的改變 ，您願意繼續嗎?',
	'WARN_INSTALLER_LOCKED' => '警告:為了保護您的數據，必須設置config.php文件中的變數“installer_locked”為“true”來禁止安裝。',
    'WARN_LICENSE_EXPIRED'=> "註意：您的許可過期在 ",
    'WARN_LICENSE_EXPIRED2' =>" 天. 請到 <a href='index.php?action=LicenseSettings&module=Administration'>'\"License Management\"</a>  在Admin屏幕.",
    'WARN_LICENSE_SEATS'=>  "警告: 許可證允許的最大啟用用戶數已經被超出了1個. ",
    'WARN_LICENSE_SEATS_MAXED'=>  "警告: 啟用的用戶數已經超出了許可證允許的最大值. ",	
    'WARN_LICENSE_SEATS_EDIT_USER'=>  "警告: 啟用的用戶數已經達到了許可證允許的最大值. ",
    'WARN_LICENSE_SEATS_USER_CREATE'=>"警告: 啟用的用戶數已經達到了許可證允許的最大值，您將不能創建新的用戶。", 
    'WARN_LICENSE_SEATS2' => ".  請聯繫您的銷售代表或電子郵件給<a href=\"mailto:cagroup@sugarcrm.com\">cagroup@sugarcrm.com</a>.",
	'WARN_REPAIR_CONFIG' => '註意:config.php文件需要修複。請使用管理員界面下的“修複”鏈接來修複您的config.php文件。',
    'WARN_UPGRADE_APP'=> "最新版本的應用現已有效. ",
	'WARN_UPGRADE' => '警告:請更新',
	'WARN_UPGRADE2' => '在<a href="index.php?module=Administration&action=Upgrade">管理員面板</a>中使用更新',
    'WARN_VALIDATION_EXPIRED'=> "註意: 您驗證的關鍵字過期在 ",
    'WARN_VALIDATION_EXPIRED2' =>" 天. 請更新信息在 <a href='index.php?action=LicenseSettings&module=Administration'>'\"License Management\"</a> 頁面的 Admin區域.",
	'LBL_MODULEBUILDER'=>'模塊生成器',
	'LBL_MODULEBUILDER_DESC'=>'建造新模塊來擴充 SugarCRM的功能',
	'LBL_SUGARPORTAL'=>'Sugar 門戶',
	'LBL_SUGARPORTAL_DESC' => '管理 Sugar 門戶',
	'LBL_CLEAR_TEMPLATE_DATA_CACHE_DESC' => '刪除存儲的模板文件',
	'LBL_CLEAR_TEMPLATE_DATA_CACHE_TITLE'=>'清除模板的數據緩存',
	'LBL_CLEAR_VARDEFS_DATA_CACHE_TITLE'=>'清除變數定義數據高速緩存',
	'LBL_CLEAR_VARDEFS_DATA_CACHE_DESC'=>'從緩存中清除變數定義',
	'LBL_CLEAR_UNIFIED_SEARCH_CACHE_TITLE'=>'清除全局查找緩存',
	'LBL_CLEAR_UNIFIED_SEARCH_CACHE_DESC'=>'從緩存中刪除unified_search_modules.php',
	'LBL_QUICK_REPAIR_AND_REBUILD'=>'快速修複和重建',
    'LBL_QUICK_REPAIR_TITLE'=>'請選擇修複的模塊:',
	'LBL_FAILED_CONNECTION'=> '連接失敗 :',
	'LBL_QUICK_REPAIR_AND_REBUILD_DESC'=>'為選擇的模塊修複和重建資料庫, Extensions, 變數定義, 新增欄等',
	'LBL_ALL_MODULES'=>'所有模塊',
	'LBL_CAMPAIGN_CONFIG_TITLE'=>'市場活動郵件設置',
	'LBL_CAMPAIGN_CONFIG_DESC'=>'市場活動郵件設置.',
	'LBL_REPAIR_ORACLE_FULLTEXT'             => '重建全文本索引',
	'LBL_REPAIR_ORACLE_FULLTEXT_DESC'        => '觸發一個重建的全文本索引. Oracle 9i 使用者應該頻繁運行這個.',		
	'LBL_REPAIR'=>'修複',
    'LBL_QR_CBOX_DATAB'=> '修複資料庫', 
    'LBL_QR_CBOX_CLEARALL'=> '清除所有緩存文件',
    'LBL_QR_CBOX_CLEARTPL'=> '只清除 .tpl文件', 
    'LBL_QR_CBOX_CLEARJS'=> '只清除 Javascript文件',
    'LBL_QR_CBOX_CLEARVARDEFS'=> '只清除數據定義',
    'LBL_QR_CBOX_CLEARJSLANG'=> '只清楚Javascript語言文件',
    'LBL_QR_CBOX_CLEARDASHLET'=> '只清除新增欄緩存數據',
    'LBL_QR_CBOX_REBUILDAUDIT'=> '重建審計表',
    'LBL_QR_CBOX_REBUILDEXT'=> '重建Extensions',
    'LBL_QR_CBOX_CLEARLANG'=> '清除語言文件',
    'LBL_QR_CBOX_CLEARSEARCH'=> '清除全局查找緩存',
    'LBL_QR_REBUILDEXT'=>'<h3> 重建Extensions中...</h3>',
    'LBL_QR_CLEARALL'=> '清除所有緩存文件中...完成',
    'LBL_QR_CLEARDASHLET'=>'清除新增欄文件從緩存中...完成',
    'LBL_QR_CLEARTEMPLATE'=>'清除模板文件從緩存中...完成',
    'LBL_QR_CLEARVADEFS'=>'清除數據定義從緩存中...完成',
    'LBL_QR_CLEARJS'=>'清除 JS 文件從緩存中...完成',
    'LBL_QR_CLEARJSLANG'=>'清除 JS 語言文件從緩存中...完成',
    'LBL_QR_CLEARLANG'=>'清除語言文件從緩存中...完成',
    'LBL_QR_CLEARSEARCH'=>'清除全局查找緩存...完成',
    'LBL_QR_REBUILDAUDIT'=>'重建審計表中...',
    'LBL_QR_CBOX_CLEARSUGARFEEDCACHE'=> '清除Sugar Feed緩存',
    'LBL_QR_CLEARSUGARFEEDCACHE'=>'清除Sugar Feed緩存...完成',
    'LBL_QR_CBOX_CLEARTHEMECACHE'=> '清除主題緩存',
    'LBL_QR_CLEARTHEMECACHE'=>'清除主題緩存...完成',
    'LBL_REPAIR_DB_FOR'=>'修複資料庫為',
    'LBL_QR_CREATING_TABLE'=>'創建表中',
    'LBL_QR_NOT_AUDIT_ENABLED'=>' 審計無效...<br/>',
	'LBL_QR_CLEARSMARTY'=>'從緩存中清除Smarty模板數據完畢。',//080729
    'LBL_QR_XMLFILES'=>'從緩存中清除XML文件完畢。',
    'LBL_FOR'=>'為',
    'LBL_QR_CBOX_CLEARPDFFONT'=> '清除PDF字體緩存文件',
    'LBL_QR_CLEARPDFFONT'=>'清除PDF字體緩存文件...完成',
















	'EXPORT_DELIMITER' => '導出分隔符',
	'ADMIN_EXPORT_ONLY' => '僅供管理員導出',
	'EXPORT' => '導出設置',
	'EXPORT_CHARSET' => '預設導出字元集',
	'DISABLE_EXPORT' => '禁用導出',
	'SEARCHING_UPDATES' => '檢查更新...',
	'DOWNLOADING' => '下載中...',
	'DL_PACKAGES_DOWNLOADING' => '下載中',
	'DL_PACKAGES_OF' => 'of',
	'DL_PACKAGES_PACKAGES' => '包',
	'LOADING_CATEGORIES' => '正在載入類別...',
	'SEARCHING_PACKAGES' => '查找文件包...',
	'AUTHENTICATING' => '驗證中...',
	'LBL_OOTB_DCE_CLNUP' => '在已完成的DCE行為中關閉循環',
	'LBL_IMPORT_INSTANCES_DESC' => '此工具供您將已存在的實例導入DCE。 註意被導入的實例將獲得有限的支持和功能.',
	'LBL_IMPORT_INSTANCES' => '導入已存在的實例',
	'LBL_IMPORT_INSTANCE_ACTION' => '已建立導入已有實例的行為.',
	'LBL_TRACKER_SETTINGS' => '跟蹤設定',
	'LBL_TRACKER_SETTINGS_DESC' => '啟用/停用 跟蹤',
    'LBL_SUGARFEED_SETTINGS' => 'Sugar訂閱設置',
	'LBL_SUGARFEED_SETTINGS_DESC' => '啟用用戶訂閱和選擇模塊發佈更新 ',
	'LBL_CHECK_YOUR_SCHEMA' => '檢查你的表結構',
	'LBL_CHECK_YOUR_SCHEMA_PROCESS' => '為表結構完整性檢查',
	'LBL_DATABASE_STATS' => '資料庫統計',
	'LBL_DATABASE_STATS_PROCESS' => '此處顯示資料庫統計',
	'LBL_DCE_TITLE' => 'DCE',
	'LBL_DCE_DESC' => 'Sugar數據中心',
	'LBL_DCE_DCEACTIONS_TITLE' => 'DCE行為',
	'LBL_DCE_DCEACTIONS' => '列出所有能被 集群/客戶 伺服器執行的動作',
	'LBL_DCE_SETTINGS_TITLE' => 'DCE設定',
	'LBL_DCE_SETTINGS' => '配置DCE',
	'LBL_DN_PROPERTIES_TITLE' => 'DCE客戶端屬性',
	'LBL_DN_PROPERTIES' => '配置DCE客戶端',
	'LBL_UPDATE_CHECK_LOCKOUT_NOTICE' => '如果未選中,系統授權許可到期後管理員必須手動更新許可,否則系統用戶將無法登錄.',
	'LBL_REPAIR_SEED_USERS_TITLE' => '啟用/禁用 種子用戶',
	'LBL_REPAIR_SEED_USERS_ACTIVATE' => '啟用',
	'LBL_REPAIR_SEED_USERS_DECACTIVATE' => '停用',
	'LBL_REPAIR_SEED_USERS_DESC' => '安裝演示時快速啟用或者禁用填充種子用戶.',
	'LBL_UW_FILES_REMOVED'						=> "下列文件將被從系統中刪除:<br>\n",
	'LBL_TEAM_SETS' => '清除未使用的團隊組合。',
	

	'LBL_MODULE_UPLOAD_DISABLE_HELP_TEXT' => '模塊載入器被禁止安裝新的模塊. 可以安裝的模塊僅限於以下這些預裝好的模塊.',






	//language changed
	'LBL_DEFAULT_LANGUAGE_CHANGE' => '您的當前語言已被重設為 ',
	'LBL_CURRENT_LANGUAGE_CHANGE' => '系統的默認語言已被重設為 ',
	'ACLRoles'       => 'ACL角色',
	'ACLActions'     => 'ACL行為',
	'ACLFields'      => 'ACL欄位',
	'Administration' => '管理員',
	'Audit'  => '審計',
	'CampaignTrackers' => '市場活動跟蹤器',
	'Connectors'     => '連接器',
	'ContractTypes'  => '合同類型',
	'Currencies'     => '貨幣',
	'CustomFields'   => '自定義欄位',
	'CustomQueries'  => '自定義查詢',	
	'DataSets'  => '數據集',
	'DocumentRevisions'  => '文檔版本',	
	'DynamicFields'  => '動態欄位',	
	'EmailMan' => '郵差',
	'Employees'      => '員工',	
	'Expressions'  => '表達式',
	'Feeds'          => '訂閱',
	'EditCustomFields' => '欄位元數據',
	'ForecastOpportunities'  => '預測商業機會',
	'ForecastSchedule'  => '預測計劃任務',	
	'Groups' => '組',
	'Holidays' => '假期',
	'Import_1'       => '導入映射',
	'InboundEmail' => '收件箱',
	'KBContents' => '知識庫內容',
	'KBDocumentRevisions' => '知識庫文章版本',
	'KBTags' => '知識庫標簽',
	'KBDocumentKBTags' => '知識庫文章標簽',
	'Manufacturers'  => '製造商',
	'ProductBundles'   => '產品捆綁',
	'ProductBundleNotes' => '產品捆綁註解',	
	'ProjectResources' => '項目資源',
	'Relationships' => '關係',
	'Releases'       => '發佈版本',	
	'ReportMaker'  => '報表製作器',
	'Roles'  => '角色',	
	'Reports_1'      => '已存報表',
	'Schedulers'  => '計劃任務',
	'SchedulersJobs'  => '計劃任務工作',	
	'Shippers'       => '運費',
	'TaxRates'       => '稅率',
	'TeamHierarchies'  => '團隊架構',
	'TeamMemberships'   => '團隊成員',
	'TeamNotices'    => '團隊提醒',
	'TeamSets'         => '團隊集',
	'TeamSetModules'   => '團隊集模塊',
	'TimePeriods'    => '時間周期',
	'TrackerPerfs'   => '跟蹤器Perf',
	'TrackerQueries' => '跟蹤器查詢',	
	'TrackerSessions'=> '跟蹤器會話',
	'UserPreferences'  => '用戶偏好',
	'Import_2'       => '導入（最後一次）',
	'Versions'       => '版本',	
	'WorkFlowActions'  => '工作流行為',	
	'WorkFlowActionShells'  => '工作流行為命令',
	'Worksheet'  => '工作表',	
	'WorkFlowTriggerShells'  => '工作流觸發器命令',
	'WorkFlowAlertShells'  => '工作流提醒命令',
	'WorkFlowAlerts'  => '工作流提醒',
	'LBL_UW_LANGPACK_READY_DISABLE' =>'停用語言包已就緒。',
	'LBL_UW_LANGPACK_READY_ENABLE' =>'啟用語言包已就緒。',
	'LBL_UW_LANGPACK_READY_UNISTALL' =>'卸載語言包已就緒。',
	'LBL_UW_LANGPACK_READY' =>'安裝語言包已就緒。',
	'LBL_UW_UNINSTALL_READY' =>'<h2>卸載</h2>',
	'LBL_UW_DISABLE_READY' =>'<h2>停用</h2>',
	'LBL_UW_ENABLE_READY' =>'<h2>啟用</h2>',
	'LBL_UW_SUCCESSFULLY' =>'成功地',
	'LBL_UW_TYPE_FULL' =>'完全升級',
	'LBL_UW_TYPE_LANGPACK' =>'語言包',
	'LBL_UW_TYPE_MODULE' =>'模塊',
	'LBL_UW_TYPE_PATCH' =>'補丁',
	'LBL_UW_TYPE_THEME' =>'主題',
	'LBL_UW_MODE_INSTALL' =>'已安裝',
	'LBL_UW_MODE_UNINSTALL' =>'已卸載',
	'LBL_UW_MODE_DISABLE' =>'已停用',
	'LBL_UW_MODE_ENABLE' =>'已啟用',
);
