<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
  'LBL_STEP_1' => '步驟1:選擇模塊和模板',
  'LBL_MAILMERGE_MODULE' => '選擇模塊:',
  'LBL_MAILMERGE_SELECTED_MODULE' => '選擇模塊:',
  'LBL_MAILMERGE_TEMPLATES' => '選擇模板:',
  'LBL_STEP_2' => '步驟2:選擇要合併的對象',
  'LBL_MAILMERGE_OBJECTS' => '選擇對象:',
  'LBL_STEP_3' => '設置聯繫人協會',
  'LBL_STEP_4' => '檢查和完成',
  'LBL_SELECTED_MODULE' => '選擇模塊:',
  'LBL_SELECTED_TEMPLATE' => '已選擇的模板:',
  'LBL_SELECTED_ITEMS' => '已選擇的記錄:',
  'LBL_STEP_5' => '郵件合併完成',
  'LBL_MERGED_FILE' => '合併的文件:',
  'LNK_NEW_MAILMERGE' => '開始郵件合併',
  'LNK_UPLOAD_TEMPLATE' => '更新模板',
  'LBL_DOC_NAME' => '文檔名稱:',
  'LBL_FILENAME' => '文件名稱:',
  'LBL_DOC_VERSION' => '版本:',
  'LBL_DOC_DESCRIPTION'=> '說明:',
  'LBL_LIST_NAME' => '名稱',
  'LBL_LIST_RELATIONSHIP' => '設置聯繫人關係',
  'LBL_FINISH' => '開始合併',
  'LBL_NEXT' => '下一步>',
  'LBL_BACK' => '<上一步',
  'LBL_START' => '重新開始',
  'LBL_TEMPLATE_NOTICE' => '模板是包含已合併欄位的MicrosoftWord文檔。欄位已更新，並且存儲在文檔模塊中。',
  'LBL_CONTAINS_CONTACT_INFO' => '選擇模板，內容是關於',
  'LBL_ADDIN_NOTICE' => '這需要安裝Sugar郵件合併插件。',
  'LBL_BROWSER_NOTICE' => '您必須運行IE6.0或者更新的版本來執行實際的合併。',
);


?>
