<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => '產品',
  'LBL_MODULE_TITLE' => '產品:首頁',
  'LBL_SEARCH_FORM_TITLE' => '查找產品',
  'LBL_LIST_FORM_TITLE' => '產品列表',
  'LBL_NEW_FORM_TITLE' => '新增產品',
  'LBL_PRODUCT' => '產品:',
  'LBL_RELATED_PRODUCTS' => '相關產品',
  'LBL_LIST_NAME' => '產品',
  'LBL_LIST_MANUFACTURER' => '製造商',
  'LBL_LIST_LBL_MFT_PART_NUM' => '製造商編號',
  'LBL_LIST_QUANTITY' => '數量',
  'LBL_LIST_COST_PRICE' => '成本',
  'LBL_LIST_DISCOUNT_PRICE' => '折扣價',
  'LBL_LIST_LIST_PRICE' => '定價',
  'LBL_LIST_STATUS' => '狀態',
  'LBL_LIST_ACCOUNT_NAME' => '客戶名稱',
  'LBL_LIST_CONTACT_NAME' => '聯繫人姓名',
  'LBL_LIST_QUOTE_NAME' => '報價名稱',
  'LBL_LIST_DATE_PURCHASED' => '已購買',
  'LBL_LIST_SUPPORT_EXPIRES' => '有效期',
  'LBL_NAME' => '產品:',
  'LBL_URL' => '產品網址:',
  'LBL_QUOTE_NAME' => '報價名稱:',
  'LBL_CONTACT_NAME' => '聯繫人姓名:',
  'LBL_DATE_PURCHASED' => '已購買:',
  'LBL_DATE_SUPPORT_EXPIRES' => '服務截止日期:',
  'LBL_DATE_SUPPORT_STARTS' => '服務開始日期:',
  'LBL_COST_PRICE' => '成本:',
  'LBL_DISCOUNT_PRICE' => '單價:',
  'LBL_LIST_PRICE' => '定價:',
  'LBL_VENDOR_PART_NUM' => '供應商編號:',
  'LBL_MFT_PART_NUM' => '製造商編號:',
  'LBL_DISCOUNT_PRICE_DATE' => '打折促銷日:',
  'LBL_WEIGHT' => '重量:',
  'LBL_DESCRIPTION' => '說明:',
  'LBL_TYPE' => '類型:',
  'LBL_CATEGORY' => '類別:',
  'LBL_QUANTITY' => '數量:',
  'LBL_STATUS' => '狀態:',
  'LBL_TAX_CLASS' => '賦稅類別:',
  'LBL_MANUFACTURER' => '製造商:',
  'LBL_SUPPORT_DESCRIPTION' => '服務說明:',
  'LBL_SUPPORT_TERM' => '服務期限:',
  'LBL_SUPPORT_NAME' => '服務標題:',
  'LBL_SUPPORT_CONTACT' => '服務聯繫人:',
  'LBL_PRICING_FORMULA' => '定價公式:',
  'LBL_ACCOUNT_NAME' => '客戶名稱:',
  'LNK_PRODUCT_LIST' => '產品',
  'LNK_NEW_PRODUCT' => '新增產品',
  'NTC_DELETE_CONFIRMATION' => '您確定要刪除這條記錄?',
  'NTC_REMOVE_CONFIRMATION' => '您確定要移除這個產品關聯嗎?',
  'ERR_DELETE_RECORD' => '必須指定記錄編號才能刪除產品。',
  'LBL_CURRENCY' => '貨幣:',
  'LBL_ASSET_NUMBER' => '資產帳號:',
  'LBL_SERIAL_NUMBER' => '序列號:',
  'LBL_BOOK_VALUE' => '賬麵價值',
  'LBL_BOOK_VALUE_DATE' => '賬麵價值日期:',
  'LBL_DEFAULT_SUBPANEL_TITLE' => '產品',
  'LBL_RELATED_PRODUCTS_TITLE'=> '相關產品',
  'LBL_WEBSITE'=> '網站',
  'LBL_COST_USDOLLAR'=> '成本(美元)',
  'LBL_DISCOUNT_USDOLLAR'=> '折扣(美元)',
  'LBL_LIST_USDOLLAR'=> '定價(美元)',
  'LBL_PRICING_FACTOR'=> '價格因素',
  'LBL_ACCOUNT_ID' => '客戶編號',
  'LBL_CONTACT_ID' => '聯繫人編號',
  'LBL_CATEGORY_NAME'=> '類別名稱:',
  'LBL_NOTES_SUBPANEL_TITLE' => '備忘錄',
  'LBL_MEMBER_OF' => '上級單位:',
  'LBL_PROJECTS_SUBPANEL_TITLE' => '項目',   

  'LBL_CONTRACTS_SUBPANEL_TITLE' => '合同',
  'LBL_CONTRACTS' => '合同',
  
  'LBL_PRODUCT_CATEGORIES' => '產品類別',
  'LBL_PRODUCT_TYPES' => '產品類型',
  'LBL_ASSIGNED_TO_NAME'=>'負責人:',

   'LBL_CREATED_USER' => '創建人',
   'LBL_MODIFIED_USER' => '修改人',
   'LBL_QUOTE' => '報價',
	'LBL_PRODUCT_TEMPLATE_ID' => '產品模板編號:',
	'LBL_QUOTE_ID' => '報價單編號',
   'LBL_CONTACT' => '聯繫人',
   'LBL_DISCOUNT_RATE' => '折扣率',
  'LBL_DISCOUNT_RATE_USDOLLAR' => '折扣率 (美元)',
  'LBL_DISCOUNT_TOTAL' => '折扣共計',
  'LBL_DISCOUNT_TOTAL_USDOLLAR' => '折扣共計 (美元)',
  'LBL_SELECT_DISCOUNT' => '折扣率(%)',
  'LBL_DISCOUNT_TOTAL' => '折扣金額',
  'LBL_CURRENCY_SYMBOL_NAME' => '貨幣符號名稱',
   'LBL_DISCOUNT_AMOUNT' => '折扣數額',   
   'LBL_CURRENCY_SYMBOL_NAME' => '貨幣符號名稱',

   'LBL_PRODUCTS_SUBPANEL_TITLE' => '產品',

   'LBL_DEAL_TOT' => '折扣:',
);


?>
