<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
	'LBL_MODULE_NAME' => '企業級報表',
	'LBL_MODULE_TITLE' => '新增報表:',
	'LBL_SEARCH_FORM_TITLE' => '企業級報表:查找',
	'LBL_LIST_FORM_TITLE' => '所有企業級報表',
	'LBL_LIST_NAME' => '名稱',
	'LBL_LIST_QUERY_NAME' => '查詢',
	'LBL_LIST_PUBLISHED' => '已公佈',
	'LBL_LIST_SCHEDULED' => '已安排',
	'LBL_LIST_TYPE' => '類型',
	'LBL_LIST_MODULE_TITLE' => '模塊',
	'LBL_DESCRIPTION' => '說明:',
	'LBL_PARENT_DATASET' => '父類數據設置:',
	'LBL_QUERY_NAME' => '查詢名稱:',
	'LBL_TYPE' => '報表類型:',
	'LBL_SCHEDULED' => '安排報表:',
	'LBL_PUBLISHED' => '公佈報表:',
	'LBL_NAME' => '報表名稱:',
	'LBL_TITLE' => '報表標題:',
	'LBL_DESCRIPTION' => '說明:',
	'LBL_TABLE_WIDTH' => '表格寬度%:',
	'LBL_TABLE_HEIGHT' => '表格高度%:',
	'LBL_FONT_SIZE' => '字體大小:',

	'NTC_DELETE_CONFIRMATION' => '您確定要刪除這條記錄?',
	'ERR_DELETE_RECORD' => '必須指定記錄編號才能刪除產品。',
	'LBL_CURRENCY' => '貨幣:',
  
	'LNK_LIST_REPORTMAKER' => '企業級報表列表',
	'LNK_NEW_REPORTMAKER' => '新增報表',
	'LNK_LIST_DATASET' => '數據格式列表',
	'LNK_NEW_DATASET' => '新增數據格式',
	'LNK_NEW_CUSTOMQUERY' => '新增自定義查詢',
	'LNK_CUSTOMQUERIES' => '自定義查詢',
	'LNK_NEW_QUERYBUILDER' => '新增查詢',
	'LNK_QUERYBUILDER' => '查詢生成器',
	'LNK_ADVANCED_REPORTING' => '企業級報表',
	'LBL_ALL_REPORTS' => '所有報表',
  
	'LBL_ADD_DATA_SET' => '新增數據設置',
	'LBL_EDIT_DATA_SET' => '更新數據設置',
	'LBL_DATA_SET' => '數據設置:',
	'LBL_LIST_ORDER_Y' => '垂直佈置:',
	'LBL_LIST_ORDER_X' => '水平佈置:',
	'LBL_REPORT_ALIGN' => '報表佈局:',
    
  //for subpanel under the reports
	'LBL_ADD_BUTTON_TITLE' => '選擇[Alt+A]',
  'LBL_ADD_BUTTON_KEY' => 'A',
	'LBL_ADD_BUTTON_LABEL' => '選擇',
	'LBL_NEW_BUTTON_TITLE' => '增加[Alt+N]',
  'LBL_NEW_BUTTON_KEY' => 'N',
	'LBL_NEW_BUTTON_LABEL' => '新增',
	'LBL_DETAILS_BUTTON_TITLE' => '報表細節[Alt+D]',
  'LBL_DETAILS_BUTTON_KEY' => 'D',
	'LBL_DETAILS_BUTTON_LABEL' => '報表細節',
	'LBL_EDIT_BUTTON_TITLE' => '編輯報表[Alt+E]',
  'LBL_EDIT_BUTTON_KEY' => 'N',
	'LBL_EDIT_BUTTON_LABEL' => '編輯報表',
	'LBL_RUN_BUTTON_TITLE' => '運行報表[Alt+R]',
  'LBL_RUN_BUTTON_KEY' => 'R',
	'LBL_RUN_BUTTON_LABEL' => '運行報表',
  
  
	'LNK_UP' => '上',
	'LNK_DOWN' => '下',
	
	
	'LBL_NONE' => '未安排',
	'LBL_SCHEDULE_EMAIL' => '已安排',
	'LBL_HELLO' => '您好',
	'LBL_SCHEDULED_REPORT_MSG_INTRO' => '附件是從Sugar應用程序發送的一個自動生成的報表。這個報表創建於',
	'LBL_SCHEDULED_REPORT_MSG_BODY1' => '並且保存為',
	'LBL_SCHEDULED_REPORT_MSG_BODY2' => "\". 是否您希望改變您報表的設置，登入Sugar 應用中並檢查 \"報表\" 標簽.\n\n", 
);


?>
