<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
    'LBL_MODULE_NAME' => '報表',
    'LNK_NEW_CONTACT' => '新增聯繫人',
    'LNK_NEW_ACCOUNT' => '新增客戶',
    'LNK_NEW_OPPORTUNITY' => '新增商業機會',
    'LNK_NEW_CASE' => '新增客戶反饋',
    'LNK_NEW_NOTE' => '新增備忘錄',
    'LNK_NEW_CALL' => '安排電話',
    'LNK_NEW_EMAIL' => '存檔電子郵件',
    'LNK_NEW_MEETING' => '安排會議',
    'LNK_NEW_TASK' => '新增任務',
    'LBL_REPORTS' => '報表',
    'LBL_TITLE' => '標題',
    'LBL_UNTITLED' => '未命名',
    'LBL_MODULE' => '模塊',
    'LBL_ACCOUNTS' => '客戶',
    'LBL_OPPORTUNITIES' => '商業機會',
    'LBL_CONTACTS' => '聯繫人',
    'LBL_LEADS' => '潛在客戶',
    'LBL_ACCOUNT' => '客戶',
    'LBL_OPPORTUNITY' => '商業機會',
    'LBL_CONTACT' => '聯繫人',
    'LBL_LEAD' => '潛在客戶',
    'LBL_ROWS_AND_COLUMNS_REPORT' => '行列形式報表',
    'LBL_SUMMATION_REPORT' => '總結形式報表',
    'LBL_SHOW_QUERY' => '顯示查詢語句',
	 'LBL_DO_ROUND' => '啟用舍入',
    'LBL_SAVE_AS' => '另存為',
    'LBL_FILTERS' => '過濾',
    'LBL_ADD_NEW_FILTER' => '增加過濾器',
    'LBL_DISPLAY_COLUMNS' => '顯示列',
    'LBL_HIDE_COLUMNS' => '隱藏列',
    'LBL_SUBMIT_QUERY' => '提交查詢',
    'LBL_QUERY' => '查詢',
    'LBL_CHANGE' => '更改',
    'LBL_REMOVE' => '移除',
    'LBL_CREATE_CUSTOM_REPORT' => '新增自定義報表',
    'LBL_MY_SAVED_REPORTS' => '我保存的報表',
    'LBL_MY_TEAMS_REPORTS' => '我的團隊的報表',
    'LBL_REPORT_NAME' => '報表名稱',
    'LBL_CURRENT_QUARTER_FORECAST' => '當前季度銷售預測',
    'LBL_ALL_PUBLISHED_REPORTS' => '所有公佈的報表',
    'LBL_DETAILED_FORECAST' => '詳細的銷售預測',
    'LBL_PARTNER_ACCOUNT_LIST' => '夥伴客戶列表',
    'LBL_CUSTOMER_ACCOUNT_LIST' => '客戶帳戶列表',
    'LBL_CALL_LIST_BY_LAST_DATE_CONTACTED' => '按最後聯繫日的電話列表',
    'LBL_OPPORTUNITIES_BY_LEAD_SOURCE' => '按潛在客戶來源排列商業機會順序',
    'LBL_CURRENT_QUARTER_COMMITTED_DEALS' => '當前季度提交的交易',
    'LBL_VIEW' => '查看',
    'LBL_DELETE' => '刪除',
    'LBL_PUBLISH' => '公佈',
    'LBL_UN_PUBLISH' => '不公佈',
    'LBL_SCHEDULE_REPORT' => '安排報表',
    'LBL_START_DATE' => '開始日期',
    'LBL_TIME_INTERVAL' => '時間間隔',
    'LBL_SCHEDULE_ACTIVE' => '啟用',
    'LBL_SCHEDULE_EMAIL' => '安排報表',
    'LBL_NEXT_RUN' => '下一封電子郵件',
    'LBL_UPDATE_SCHEDULE' => '更新安排',
    'LBL_YOU_HAVE_NO_SAVED_REPORTS.' => '您沒有保存的報表。',
    'LBL_MY_REPORTS' => '我的報表',
    'LBL_ACCOUNT_REPORTS' => '客戶報表',
    'LBL_CONTACT_REPORTS' => '聯繫人報表',
    'LBL_OPPORTUNITY_REPORTS' => '商業機會報表',
    'LBL_LEAD_REPORTS' => '潛在客戶報表',
    'LBL_QUOTE_REPORTS' => '報價報表',
    'LBL_CASE_REPORTS' => '客戶反饋報表',
    'LBL_BUG_REPORTS' => '缺陷報表',
    'LBL_CALL_REPORTS' => '電話報表',
    'LBL_MEETING_REPORTS' => '會議報表',
    'LBL_TASK_REPORTS' => '任務報表',
    'LBL_EMAIL_REPORTS' => '電子郵件報表',
    'LBL_ALL_REPORTS' => '所有報表',
    'LBL_CHART_TYPE' => '圖表類型',
    'LBL_NO_REPORTS' => '沒有匹配記錄',

  'LBL_SAVED_SEARCH' => '保存查找 & 佈局',  

    'LBL_MY_TEAM_ACCOUNT_REPORTS' => '我的團隊的客戶報表',
    'LBL_MY_TEAM_OPPORTUNITY_REPORTS' => '我的團隊的商業機會報表',
    'LBL_MY_TEAM_CONTACT_REPORTS' => '我的團隊的聯繫人報表',
    'LBL_MY_TEAM_LEAD_REPORTS' => '我的團隊的潛在客戶報表',
    'LBL_MY_TEAM_QUOTE_REPORTS' => '我的團隊的報價報表',
    'LBL_MY_TEAM_CASE_REPORTS' => '我的團隊的用戶反饋報表',
    'LBL_MY_TEAM_BUG_REPORTS' => '我的團隊的缺陷報表',
    'LBL_MY_TEAM_CALL_REPORTS' => '我的團隊的電話報表',
    'LBL_MY_TEAM_MEETING_REPORTS' => '我的團隊的會議報表',
    'LBL_MY_TEAM_TASK_REPORTS' => '我的團隊的任務報表',
    'LBL_MY_TEAM_EMAIL_REPORTS' => '我的團隊的電子郵件報表',
    'LBL_MY_TEAM_FORECAST_REPORTS' => '我的團隊的預測報表',
    'LBL_MY_TEAM_PROSPECT_REPORTS' => '我的團隊的目標報表',
    'LBL_MY_TEAM_CONTRACT_REPORTS' => '我的團隊的合同報表',
    'LBL_MY_TEAM_PROJECT_TASK_REPORTS' => '我的團隊的項目任務報表',

    'LBL_MY_ACCOUNT_REPORTS' => '我的客戶報表',
    'LBL_MY_OPPORTUNITY_REPORTS' => '我的商業機會報表',
    'LBL_MY_CONTACT_REPORTS' => '我的聯繫人報表',
    'LBL_MY_LEAD_REPORTS' => '我的潛在客戶報表',
    'LBL_MY_QUOTE_REPORTS' => '我的報價報表',
    'LBL_MY_CASE_REPORTS' => '我的用戶反饋報表',
    'LBL_MY_BUG_REPORTS' => '我的缺陷報表',
    'LBL_MY_CALL_REPORTS' => '我的電話報表',
    'LBL_MY_MEETING_REPORTS' => '我的會議報表',
    'LBL_MY_TASK_REPORTS' => '我的團隊的任務報表',
    'LBL_MY_EMAIL_REPORTS' => '我的電子郵件報表',
    'LBL_MY_FORECAST_REPORTS' => '我的銷售預測報表',
    'LBL_EXPORT' => '導出',
    'LBL_OF' => '的',
    'LBL_SUCCESS_REPORT' => '成功:導出',
    'LBL_MY_PROSPECT_REPORTS' => '我的目標報表',
// report_name
    'LBL_WAS_SAVED' => '被保存',
    'LBL_FAILURE_REPORT' => '失敗:導出',
    'LBL_WAS_NOT_SAVED' => '沒有被保存',
    'LBL_EQUALS' => '等於',
    'LBL_LESS_THAN' => '少於',
    'LBL_GREATER_THAN' => '大於',
    'LBL_DOES_NOT_EQUAL' => '不等於',
    'LBL_ON' => '在',
    'LBL_BEFORE' => '前',
    'LBL_AFTER' => '後',
    'LBL_IS_BETWEEN' => '之間',
    'LBL_NOT_ON' => '不在',
    'LBL_CONTAINS' => '包括',
    'LBL_STARTS_WITH' => '開始於',
    'LBL_ENDS_WITH' => '結束於',
    'LBL_TO_PDF' => '保存為PDF',
  'LBL_PDF_TIMESTAMP'=> 'Y_m_d_H_i',
  'LBL_CSV_TIMESTAMP'=> 'Y_m_d_H_i_s',
    'LBL_IS' => '是',
    'LBL_ONE_OF' => '之一',
    'MSG_UNABLE_PUBLISH_ANOTHER' => '不能公佈。已經有一個相同名稱的報表公佈了。',
    'MSG_UNABLE_PUBLISH_YOU_OWN' => '不能取消公佈另一個用戶的報表。您有一個相同名稱的報表。',
    'LBL_PUBLISHED_ACCOUNT_REPORTS' => '已公佈的客戶報表',
    'LBL_PUBLISHED_CONTACT_REPORTS' => '已公佈的商業機會報表',
    'LBL_PUBLISHED_OPPORTUNITY_REPORTS' => '已公佈的聯繫人報表',
    'LBL_PUBLISHED_LEAD_REPORTS' => '已公佈的潛在客戶報表',
    'LBL_PUBLISHED_QUOTE_REPORTS' => '已公佈的報價報表',
    'LBL_PUBLISHED_CASE_REPORTS' => '已公佈的用戶反饋報表',
    'LBL_PUBLISHED_BUG_REPORTS' => '已公佈的缺陷報表',
    'LBL_PUBLISHED_CALL_REPORTS' => '已公佈的電話報表',
    'LBL_PUBLISHED_MEETING_REPORTS' => '已公佈的會議報表',
    'LBL_PUBLISHED_TASK_REPORTS' => '已公佈的任務報表',
    'LBL_PUBLISHED_EMAIL_REPORTS' => '已公佈的電子郵件報表',
    'LBL_PUBLISHED_FORECAST_REPORTS' => '已公佈的銷售預測報表',
    'LBL_PUBLISHED_PROSPECT_REPORTS' => '已公佈的目標報表',
    'LBL_THERE_ARE_NO_REPORTS_OF_THIS_TYPE' => '沒有這種類型的報表。',
    'LBL_AND' => '和',
    'LBL_MISSING_FIELDS' => '缺少欄位',
    'LBL_AT_LEAST_ONE_DISPLAY_COLUMN' => '至少顯示一列。',
    'LBL_MISSING_INPUT_VALUE' => '缺少輸入值。',
    'LBL_MISSING_SECOND_INPUT_VALUE' => '缺少第二次輸入值。',
    'LBL_NOTHING_WAS_SELECTED' => '沒有選中。',
    'LBL_TOTAL' => '總計',
    'LBL_MODULE_NAME_SAVED' => '模塊名稱',
    'LBL_REPORT_TYPE' => '報表類型',
    'LBL_DISPLAY_SUMMARIES' => '顯示概要',
    'LBL_HIDE_SUMMARIES' => '隱藏概要',
    'LBL_RUN_BUTTON_TITLE' => '運行報表[Alt+R]',
  'LBL_RUN_REPORT_BUTTON_KEY' => 'R',
    'LBL_RUN_REPORT_BUTTON_LABEL' => '運行報表',
    'LBL_WITH_DETAILS' => '細節',
    'LBL_CHOOSE_COLUMNS' => '選擇要顯示的列' ,
    'LBL_CHOOSE_SUMMARIES' => '選擇要顯示的摘要' ,
    'LBL_GROUP_BY' => '分組',
    'LBL_ADD_COLUMN' => '增加列',
    'LBL_GRAND_TOTAL' => '總計',
    'LBL_SEARCH_FORM_TITLE' => '查找報表',
    'LBL_FORECAST_REPORTS' => '銷售預測報表',
    'LBL_MY_PROJECT_TASK_REPORTS' => '我的項目任務報表',
    'LBL_PUBLISHED_PROJECT_TASK_REPORTS' => '已公佈的項目任務報表',
    'LBL_PROJECT_TASK_REPORTS' => '項目任務報表',

  'DROPDOWN_SCHEDULE_INTERVALS'=>array(
    '3600' => '每小時',
    '21600' => '每6小時',
    '43200' => '每12小時',
    '86400' => '每天',
    '604800' => '每星期',
    '1209600' => '每2星期',
    '2419200' => '每4星期',
                            ),
    'LBL_WEIGHTED_AVG_AMOUNT' => "加權平均數額",
    'LBL_WEIGHTED_SUM_AMOUNT' => "加權總金額",
    'ERR_SELECT_COLUMN' => '請先選擇要顯示的列。',
    'LBL_BY_MONTH' => '按月',
    'LBL_BY_YEAR' => '按年',
    'LBL_BY_QUARTER' => '按季度',
    'LBL_COUNT' => '計數',
    'LBL_SUM' => '總數',
    'LBL_AVG' => '平均',
    'LBL_MAX' => '最大值',
    'LBL_MIN' => '最小值',
    'LBL_QUARTER_ABBREVIATION' => 'Q',
    'LBL_MONTH' => '月',
    'LBL_YEAR' => '年',
    'LBL_QUARTER' => '季度',
    'LBL_YESTERDAY' => '昨天',
    'LBL_TODAY' => '今天',
    'LBL_TOMORROW' => '明天',
    'LBL_LAST_WEEK' => '上周',
    'LBL_NEXT_WEEK' => '下周',
    'LBL_LAST_7_DAYS' => '過去7天',
    'LBL_NEXT_7_DAYS' => '未來7天',
    'LBL_LAST_MONTH' => '上月',
    'LBL_NEXT_MONTH' => '下月',
    'LBL_LAST_QUARTER' => '上個季度',
    'LBL_THIS_QUARTER' => '這個季度',
    'LBL_LAST_YEAR' => '去年',
    'LBL_NEXT_YEAR' => '明年',
    'LBL_SELECT' => '選擇',
    'LBL_AT_LEAST_ONE_SUMMARY_COLUMN' => '至少一個摘要列。',
    'LBL_SHOW_DETAILS' => '顯示細節',
    'LBL_1_REPORT_ON' => '1.報表',
    'LBL_2_FILTER' => '2.過濾',
  'LBL_3_GROUP'=>'3. 組  ',
    'LBL_3_CHOOSE' => '3.選擇顯示列',
  'LBL_4_CHOOSE'=>'4. 選擇顯示列  ',
    'LBL_5_CHART_OPTIONS' => '5.圖表選項',
    'LBL_LABEL' => '標簽',
    'LBL_THIS_MONTH' => '本月',
    'LBL_LAST_30_DAYS' => '過去30天',
    'LBL_NEXT_30_DAYS' => '未來30天',
    'LBL_THIS_YEAR' => '今年',
    'LBL_LIST_FORM_TITLE' => '報表',
    'LBL_PROSPECT_REPORTS' => '目標類型',
    'LBL_CHART_TYPE' => '圖表類型',
    'LBL_IS_EMPTY' => '為空',
    'LBL_IS_NOT_EMPTY' => '不為空',
    'LBL_CHART_DESCRIPTION' => '圖表說明',
    'LBL_USE_COLUMN_FOR' => '為圖表選擇一系列數據',
    'LBL_RELATED' => '相關:',
    'LBL_OWNER' => '負責人',
    'LBL_TEAM' => '團隊',
    'LBL_TOTAL_IS' => '總計',
  'CHART_COUNT_PATTERN'=>"{count} {module} 當 {group_label} 為 {group_text}",
    'LBL_WITH_A_TOTAL' => '總計',
    'LBL_WITH_AN_AVERAGE' => '平均',
  'CHART_SUMAVG_PATTERN'=>"{count} {module} {numerical_function} {numerical_label} of {currency_symbol}{numerical_value}{thousands} where {group_label} is {group_text}",
    'LBL_WHOSE_MAXIMUM' => '最大值',
    'LBL_WHOSE_MINIMUM' => '最小值',
  'CHART_MINMAX_PATTERN' => "{count} {module} {numerical_function} {numerical_label} is {numerical_value}{thousands} where {group_label} is {group_text}",
  'LBL_ROLLOVER'=>"拖動滾動條顯示詳細信息.",
  'LBL_ROLLOVER_WEDGE'=>"拖動契形物顯示詳細信息.",
  'LBL_ROLLOVER_SQUARE'=>"拖動方形物顯示詳細信息.",
    'LBL_NO_CHART' => '沒有圖表',
    'LBL_HORIZ_BAR' => '水平柱',
    'LBL_VERT_BAR' => '垂直柱',
    'LBL_PIE' => '餅圖',
    'LBL_LINE' => '線圖',
  'LBL_FUNNEL'=>'漏鬥形圖',
    'LBL_GROUP_BY_REQUIRED' => '至少有一個按列的分組和一個概要列的總結報表才可以繪製圖表。',
    'MSG_NO_PERMISSIONS' => '您沒有編輯這個報表的許可權',
    'LBL_NONE' => '--無--',
    'LBL_DATE_BASED_FILTERS' => '<i>日期過濾器和這個報表的<b>指派</b>用戶的時區有關</i>',

    'LBL_CONTRACT_REPORTS' => '合同報表',
    'LBL_MY_CONTRACT_REPORTS' => '我的合同報表',
    'LBL_PUBLISHED_CONTRACT_REPORTS' => '已公佈的合同報表',

    'LBL_HELLO' => '您好',
    'LBL_SCHEDULED_REPORT_MSG_INTRO' => '附件是從Sugar應用程序發送的一個自動生成的報表。這個報表創建於',
    'LBL_SCHEDULED_REPORT_MSG_BODY1' => '並且保存為',
    'LBL_SCHEDULED_REPORT_MSG_BODY2' => "\". 是否您希望改變您的報表設置, 登入到Sugar應用中並點擊 \"報表\" 標簽.<br/><br/>",
    'LBL_LIST_PUBLISHED' => '已公佈',
    'LBL_THIS_WEEK' => '本周',
    'LBL_NEXT_QUARTER' => '下個季度',
    'LBL_ADD_RELATE' => "添加相關項",
    'LBL_DEL_THIS' => "移除",
    'LBL_ALERT_CANT_ADD' => '您不能增加一個相關模塊，除非您選擇相關的表。在“增加相關”按鈕的左側，從下拉框中選擇一個剩餘的模塊。',
    'LBL_BY_DAY' => '按天',
    'LBL_DAY' => '日',
    'LBL_OUTER_JOIN_CHECKBOX' => '可選',
    'LBL_ANY_ONE_OF' => '任何其中之一',
    'LBL_RELATED_TABLE_BLANK' => '請選擇一個相關的模塊。',
    'LBL_FILTER_CONDITIONS' => '選擇記錄，滿足',
    'LBL_FILTER_OR' => '任何',
    'LBL_FILTER_AND' => '所有',
    'LBL_FILTERS_END' => '下麵的過濾器。',
    'LBL_SEARCH_FORM_TITLE' => '查找報表',
    'LBL_FAVORITE_REPORTS' => '我的收藏夾',
    'LBL_ADDED_FAVORITES' => '個報表被增加到我的收藏夾中。',
    'LBL_REMOVED_FAVORITES' => '報表從我的收藏夾中被移除。',
    'LBL_MODULE_TITLE' => '報表:首頁',
    'LBL_FAVORITES_TITLE' => '報表:我的收藏夾',
    'LBL_TABLE_CHANGED' => '模塊列表已被修改，請重新檢查在分組標簽中的標準。',
    'LBL_OPTIONAL_HELP' => '選擇這個框以顯示主要模塊記錄即使相關模塊記錄不存在。當這個框沒有被選擇那麼只有主要模塊記錄顯示僅當他們與一個或多個模塊記錄相關時.',  
    // Default Report Titles
    'DEFAULT_REPORT_TITLE_1' => '當前季度銷售預測',
    'DEFAULT_REPORT_TITLE_2' => '詳細的銷售預測',
    'DEFAULT_REPORT_TITLE_3' => '夥伴客戶列表',
    'DEFAULT_REPORT_TITLE_4' => '客戶帳戶列表',
    'DEFAULT_REPORT_TITLE_5' => '按最後聯繫日的電話列表',
    'DEFAULT_REPORT_TITLE_6' => '按潛在客戶來源排列商業機會順序',
    
    // Cases 
    'DEFAULT_REPORT_TITLE_7' => '按用戶按狀態未決的用戶反饋',
    'DEFAULT_REPORT_TITLE_8' => '按月按用戶未決的用戶反饋',
    'DEFAULT_REPORT_TITLE_9' => '按優先順序按用戶未決的用戶反饋',
    'DEFAULT_REPORT_TITLE_10' => '按月的新增用戶反饋',
    
    // Pipeline 
    'DEFAULT_REPORT_TITLE_11' => '按類型按團隊的銷售數據',
    'DEFAULT_REPORT_TITLE_12' => '按團隊按用戶的銷售數據',
    'DEFAULT_REPORT_TITLE_17' => '按潛在用戶來源的成功商業機會',
    
    // Activity 
    'DEFAULT_REPORT_TITLE_13' => '按團隊按用戶的任務',
    'DEFAULT_REPORT_TITLE_14' => '按團隊按用戶的電話',
    'DEFAULT_REPORT_TITLE_15' => '按團隊按用戶的會議',
    
    // Accounts
    'DEFAULT_REPORT_TITLE_16' => '按類型按行業的客戶',
    
    // Leads
    'DEFAULT_REPORT_TITLE_18' => '按潛在客戶資源的潛在客戶',
    
    //'LBL_CHART_ON_DASHLET' => '不能在新增欄中顯示',
    'LBL_ASSIGNED_TO_NAME'=>'負責人:',
    'LBL_CONTENT'=>'內容',
    'LBL_IS_PUBLISHED'=>'是否已發佈',
    'LBL_FAVORITE'=>'喜愛',
    'LBL_SCHEDULE_TYPE'=>'計劃類型',
    'LBL_NO_ACCESS' => '您不能夠訪問這個報表因為嚴格的許可權限制.',    
    'LBL_REPORT_MODULES' => '報表模塊',
    'LBL_REPORT_ATT_MODULES' => '模塊',
    'LBL_REPORT_EXPAND_ALL' => '擴展所有',
    'LBL_REPORT_COLLAPSE_ALL' => '摺疊所有',
    'LBL_REPORT_SHOW_CHART' => '顯示圖表',
    'LBL_REPORT_HIDE_CHART' => '隱藏圖表',
    'LBL_REPORT_SHOW_DETAILS' => '顯示細節',
    'LBL_REPORT_HIDE_DETAILS' => '隱藏細節',
    'LBL_DELETE_ERROR' => '只有擁有者和管理員才能刪除報表。',
    'LBL_ROWS_AND_COLUMNS_REPORT_DESC' => '創建一個包含已選顯示欄位並滿足指定規則的記錄的表列報表。',
    'LBL_SUMMATION_REPORT_DESC' => '創建一個為滿足指定規則的記錄提供計算數據的表列報表。且該計算數據可以在圖標中顯示。',
    'LBL_MATRIX_REPORT' => '矩陣報表',
    'LBL_MATRIX_REPORT_DESC' => '創建一個以網格格式顯示並且最多能以三個欄位分組查詢結果的合計報表。',
    'LBL_SUMMATION_REPORT_WITH_DETAILS_DESC' => '創建一個顯示和查詢結果中的記錄相關的額外數據的合計報表。',
    'LBL_SUMMATION_REPORT_WITH_DETAILS' => '包含細節的合計報表',
    'LBL_NO_CHART_DRAWN_MESSAGE' => '數據不充分，因而不能繪製圖標。',
    'LBL_RUNTIME_FILTERS' => '運行時過濾器',  
    'LBL_VIEWER_RUNTIME_HELP' => '為<b> 運行時過濾器 </b>指定值，並且單擊 <b>應用過濾器</b>按鈕重新運行報表。',
    'LBL_REPORT_RESULTS' => '結果',
    'LBL_REPORT_RESULTS_MESSAGE' => '單擊運行報表察看結果。',
    'LBL_REPORT_FILTER_MODIFIED_MESSAGE' => '報表過濾器在上次運行後已被修改。',
    'LBL_REPORT_MODIFIED_MESSAGE' => '報表在上次運行後已被修改。',
    'LBL_SUMMARY_COLUMNS' => '總結欄',
    'LBL_CREATE_REPORT' => '新建報表',
    'LBL_REPORT_ATT_NAME' => '名字',
    'LBL_REPORT_LAST_RUN_DATE' => '被訪問在',
    'LBL_REPORT__ATT_TYPE' => '類型',
    'LBL_REPORT_RUN_WITH_FILTER' => '應用過濾器',
    'LBL_DUPLICATE_AS_ORIGINAL' => '作為原始類型',
    'LBL_DUPLICATE_AS_ROWS_AND_COLS' => '作為行和列',
    'LBL_DUPLICATE_AS_SUMMATON' => '作為合計',
    'LBL_DUPLICATE_AS_SUMMATION_DETAILS' => '作為與細節的合計',
    'LBL_SUMMATION_WITH_DETAILS' => '與細節的合計',
    'LBL_DUPLICATE_AS_MATRIX' => '作為矩陣',
    'LBL_SAVE_RUN' => '保存並運行',
    'LBL_NONE_STRING' => '無',
    'LBL_MODULE_VIEWER_TITLE' => '報表查看器: 主頁',
    'LBL_REPORT_MODULE_VIEWER_TITLE' => '報表查看器',
    'LBL_REPORT_SCHEDULE_TITLE' => '計劃任務',
    'LBL_RUNTIME_HELP' => '選擇這個框，允許用戶在運行報表之前改變過濾器的值。',
    'DEFAULT_REPORT_TITLE_19' => '我使用的矩陣（今天）',
    'DEFAULT_REPORT_TITLE_20' => '我使用的矩陣（最近7天）',
    'DEFAULT_REPORT_TITLE_21' => '我使用的矩陣（最近30天）',
    'DEFAULT_REPORT_TITLE_22' => '我使用的模塊（今天）',
    'DEFAULT_REPORT_TITLE_23' => '我使用的模塊（最近7天）',
    'DEFAULT_REPORT_TITLE_24' => '我使用的模塊（最近30天）',
    'DEFAULT_REPORT_TITLE_25' => '用戶使用的矩陣（最近7天）',
    'DEFAULT_REPORT_TITLE_26' => '用戶使用的矩陣（最近30天）',
    'DEFAULT_REPORT_TITLE_27' => '被我的直接報表使用的模塊（最近30天）',
    'DEFAULT_REPORT_TITLE_28' => '慢查詢',
    'DEFAULT_REPORT_TITLE_29' => '我修改的記錄（最近7天）',
    'DEFAULT_REPORT_TITLE_31' => '我最近修改的記錄（最近30天）',
    'DEFAULT_REPORT_TITLE_32' => '被我的直接報表修改的記錄（最近30天）',
    'DEFAULT_REPORT_TITLE_41' => '活動的用戶會話（最近7天）',
    'DEFAULT_REPORT_TITLE_42' => '用戶會話摘要（最近7天）',
    'LBL_SELECT_REPORT_TYPE' => '單擊圖標以選擇一個報表類型。',
    'LBL_SELECT_MODULE' => '選擇模塊',
    'LBL_NEXT' => '下一步 >',
    'LBL_PREVIOUS' => '< 退後',
    'LBL_CANCEL' => '取消',
    'LBL_AVAILABLE_FIELDS' => '可用欄位',
    'LBL_RELATED_MODULES' => '關聯模塊',
    'LBL_FIELD_NAME' => '欄位名',
    'LBL_RUN_TIME_LABEL' => '運行時',
    'LBL_NO_IMAGE' => '無圖像',
    'LBL_BASIC_FILTERS' => '基本過濾器',
    'LBL_ADVANCED_FILTERS' => '高級過濾器',
    'LBL_ADD_GROUP' => '添加過濾器組',
    'LBL_REMOVE_GROUP' => '移除過濾器組',
    'LBL_FILTER' => '過濾器',
    'LBL_ADD_FILTER_TO' => '添加過濾器給',
    'LBL_COLUMN_NAME' => '列名',
    'LBL_OPTIONAL_MODULES' => '可選模塊',
    'LBL_SELECT_REPORT_TYPE_ICON' => '選擇報表類型',
    'LBL_SELECT_MODULE_BUTTON' => '單擊圖標以選擇一個模塊。',
    'LBL_DEFINE_FILTERS' => '定義過濾器',
    'LBL_SELECT_GROUP_BY' => '定義組以',
    'LBL_CHOOSE_DISPLAY_COLS' => '選擇顯示列',
    'LBL_REPORT_DETAILS' => '報表細節',
    'LBL_REPORT_GROUP_BY' => '分組以',
    'LBL_CLEAR' => '清空',
    'LBL_CHART_OPTIONS' => '圖表選項',
    'LBL_CHART_DATA_HELP' => '選擇要在圖表中顯示的摘要',
  	'LBL_DO_ROUND_HELP'=>'選中將對大數值進行舍入操作以加速圖表的運行',
    'LBL_COMBO_TYPE_AHEAD' => '查詢欄位名',
    'LBL_MAXIMUM_3_GROUP_BY' => '矩陣報表不能有多於3個的group-by子句。',
    'LBL_MINIMUM_2_GROUP_BY' => '矩陣報表必須至少有2個group-by子句。',
    'LBL_MATRIX_LAYOUT' => '佈局選項:',
    'LBL_REMOVE_BTN_HELP' => '單擊以移除過濾器組。',
    'LBL_ADD_BTN_HELP' => '單擊以添加一個新的過濾器組。使用組來應用過濾器集合的AND或OR邏輯。',
    'LBL_ORDER_BY' => '排序以',
    'LBL_ASCENDING' => '升序',
    'LBL_DESCENDING' => '降序',
    'LBL_1X2' => '1 X 2',
    'LBL_2X1' => '2 X 1',
    'LBL_NO_FILTERS' => ' 沒有過濾器.',
    'LBL_CURRENT_USER' => '當前用戶',
    'LBL_MODULE_CHANGE_PROMPT' => '改變所選模塊將導致失去過濾器、顯示列等。你還想要繼續嗎？',
    'LBL_CANNOT_BE_EMPTY' => ' 不能為空。',   
    'LBL_FIELDS_PANEL_HELP_DESC' => '已選模塊的所有可報告的欄位 <b>相關模塊</b> 顯示在這裡。請選擇一個欄位。',
    'LBL_RELATED_MODULES_PANEL_HELP_DESC' => '主要模塊和所有相關的模塊在這裡。選擇一個模塊。',
    'LBL_PREVIEW_REPORT' => '預覽',
    'LBL_FILTERS_HELP_DESC' => '<b>定義過濾器的步驟：</b><br/><br/>1) 在 <b>相關模塊</b> 中單擊你定義過濾器要使用的模塊。默認情況下被選中的為主模塊（樹視圖的根節點）<br/><br/>你可以在這個模塊上單擊選擇一個相關模塊（樹視圖的孩子節點）。展開這個節點就可以看到和這個相關模塊關聯的其他模塊。你選擇的模塊決定了哪些可報告的欄位出現在<b> 可用欄位 </b>塊中。<br/><br/>2) 在 <b>可用欄位</b> 塊中單擊一個欄位，將它加入到過濾器中。你也可以通過在面板的文本框中輸入文字來查詢欄位。<br/><br/>在從 <b>相關模塊 </b>面板中選擇了任意數量的欄位後，你可以選擇一個不同的模塊，從這個模塊中你可以選擇任意數量的欄位作為過濾器。<br/><br/>3) 選擇 <b>AND</b> 或 <b>OR</b> 來指定是否所有的過濾器或者任何過濾器，典型地，被用於查找報表的結果。<br/><br/>4) [可選] 在 <b>添加過濾器組</b> 上單擊來創建一個過濾器組。可以有任意數量的過濾器組，在一個組中也可以有任意數量的過濾器來創建嵌套過濾器。<br/><br/>5) [可選] 為一個過濾器選擇運行時選項，允許用戶使用這個過濾器，在將來查看這個報表時進一步定製結果。',
    'LBL_GROUP_BY_HELP_DESC' => '<b>定義分組的步驟：</b><br/>1) 在你想在你的報表中作為組紀錄使用的 <b>相關模塊</b> 面板中單擊。默認情況下，主模塊（樹視圖的根節點）被選擇。<br/><br/>你可以在模塊上單擊以選擇一個相關的模塊（樹視圖的孩子節點）。 展開這個節點就可以看到和這個相關模塊關聯的其他模塊。你選擇的模塊決定了哪些可報告的欄位出現在<b> 可用欄位 </b>塊中。<br/><br/>2) 在 <b>Available Fields</b> 面板中單擊來對你的報表以欄位來分組紀錄。 你也可以通過在面板的文本框中輸入文字來查詢欄位。<br/><br/>在從 <b>相關模塊 </b>面板中選擇了任意數量的欄位後，你可以選擇一個不同的模塊，從這個模塊中你可以選擇任意數量的欄位對記錄進行分組。但是，當你以比較多的欄位來分組的時候，報表的可讀性會降低。<br/><br/>你可以通過拖放欄位到期望的位置來對它們進行排序。改變順序會影響顯示結果的方式。<br/><br/>對矩陣報表，你最多只能用三個欄位來分組記錄。',
    'LBL_DISPLAY_COLS_HELP_DESC' => '<b>選擇顯示列的步驟:</b><br/><br/>1) 在 <b>相關模塊</b> 面板上單擊來選擇一個模塊，這個模塊將被用於在你的報表中顯示數據。默認情況下，你在 \'選擇模塊\'步驟中選擇的主模塊（樹視圖的根節點）被選擇。<br/><br/>你可以從相關模塊（樹視圖的子節點）中通過單擊來選擇欄位。你還可以接著從以上所選欄位代表的模塊中選擇模塊。你選擇的模塊決定了哪些可報告的欄位出現在<b> 可用欄位 </b>塊中。<br/><br/>2) 在 <b>可用欄位</b> 面板中單擊欄位來顯示你的報表中記錄的欄位數據。你也可以通過在面板的文本框中輸入文字來查詢欄位。<br/><br/>在通過 <b>相關模塊</b> 面板中選擇的模塊里選擇任意數量的欄位，你可以從你選擇的其他欄位中挑選一個不同的模塊。你可以選擇任意數量的欄位，但是當你添加了超過報表所需的欄位之後，報表的生成速度會很慢，並且可讀性會降低。<br/><br/>你可以通過拖放欄位到期望的位置來對它們進行排序。 改變欄位順序會改變結果中顯示列的順序。',
    'LBL_DISPLAY_SUMMARY_HELP_DESC' => '<b>選擇顯示總結的步驟:</b><br/><br/>1) 單擊<b>相關模塊</b>選擇框中您想在報表中進行總結的模塊。默認情況下，主模塊 (樹形結構頂端的節點) 被選中。<br/><br/>您可以通過單擊選擇一個相關模塊 (樹形結構的子節點)。節點展開後可查看與該模塊相關的其他模塊。您選中的模塊將決定在<b>可用欄位</b>選擇框中顯示哪些欄位。<br/><br/>2) 在<b>可用欄位</b>選擇框中點擊欄位名，以生成報表。您可以在文本框中輸入欄位名來查詢相應欄位。<br/><br/>使用<b>可用欄位</b>選擇框選擇任意數目欄位後，在總結形式報表中您還可以選擇其他模塊中的欄位。<br/><br/>在行列形式報表中，您可以選擇不止一個欄位，在一個單元格內顯示多個值。',
    'LBL_DCE_LICENSING_REPORT' => '許可報表',
    'DEFAULT_REPORT_TITLE_33' => '模板使用',
    'DEFAULT_REPORT_TITLE_34' => '每天的最多會話（最近7天）',
    'DEFAULT_REPORT_TITLE_35' => '每天的請求（最近7天）',
    'DEFAULT_REPORT_TITLE_36' => '每天的登錄（最近7天）',
    'DEFAULT_REPORT_TITLE_37' => '每天的查詢（最近7天）',
    'DEFAULT_REPORT_TITLE_38' => '每天的過濾器（最近7天）',
    'DEFAULT_REPORT_TITLE_39' => '每天的用戶（最近7天）',
    'DEFAULT_REPORT_TITLE_40' => '每天的內存使用（最近7天）',                
	'LBL_ALT_SHOW' => '顯示',
	'LBL_END_DATE'=>'結束日期',
	'LBL_FILTER_DATE_RANGE_START'=>'從',
	'LBL_FILTER_DATE_RANGE_FINISH'=>' 至',
	'LBL_SELECT_RECORD'=>'選擇記錄',
	'LBL_ACTIVITIES_REPORTS'=>'活動統計報表',
	'LBL_ANY'=>'任何',
	'LBL_ALL'=>'至少',
	'LBL_EXACT'=>'精確',
	'LBL_TYPE'=>'類型',
	'LBL_SUBJECT'=>'標題',
	'LBL_STATUS'=>'狀態',
	'LBL_DATE'=>'開始日期',
);
?>
