<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
	'LBL_MODULE_NAME' => '工作流程定義:',
	'LBL_MODULE_ID' => '工作流程',
	'LBL_MODULE_TITLE' => '工作流程:首頁',
	'LBL_SEARCH_FORM_TITLE' => '查找工作流程',
	'LBL_LIST_FORM_TITLE' => '工作流程列表',
	'LBL_NEW_FORM_TITLE' => '新增工作流程定義',
	'LBL_LIST_NAME' => '名稱',
	'LBL_LIST_TYPE' => '執行發生:',
	'LBL_LIST_BASE_MODULE' => '目標模塊:',
	'LBL_LIST_STATUS' => '狀態',
	'LBL_NAME' => '名稱:',
	'LBL_DESCRIPTION' => '說明:',
	'LBL_TYPE' => '執行發生:',
	'LBL_STATUS' => '狀態:',
	'LBL_BASE_MODULE' => '目標模塊:',
	'LBL_LIST_ORDER' => '執行順序:',
	'LBL_FROM_NAME' => '發件人姓名:',
	'LBL_FROM_ADDRESS' => '發件人地址:',
	'LNK_NEW_WORKFLOW' => '新增工作流程定義',
	'LNK_WORKFLOW' => '工作流程定義列表',
  
  
	'LBL_ALERT_TEMPLATES' => '警告模板',
	'LBL_CREATE_ALERT_TEMPLATE' => '新增警告模板:',
	'LBL_SUBJECT' => '主題:',
  
	'LBL_RECORD_TYPE' => '回覆:',
	'LBL_RELATED_MODULE' => '相關模塊:',
  
  
	'LBL_PROCESS_LIST' => '工作流程序列',
	'LNK_ALERT_TEMPLATES' => '警告電子郵件模板',
	'LNK_PROCESS_VIEW' => '工作流程序列',
	'LBL_PROCESS_SELECT' => '請選擇一個模塊:',
	'LBL_LACK_OF_TRIGGER_ALERT' => '註意:為這個工作流程對象，您必須新增一個觸發器',
	'LBL_LACK_OF_NOTIFICATIONS_ON' => '註意:為了發送警告，您必須在管理員>電子郵件設置中提供正確的SMTP郵件伺服器信息。',
	'LBL_FIRE_ORDER' => '執行順序:',
	'LBL_RECIPIENTS' => '收件人',
	'LBL_INVITEES' => '受邀者',
	'LBL_INVITEE_NOTICE' => '註意，您必須至少選擇一個受邀者來新增',
	'NTC_REMOVE_ALERT' => '您確定要移除這個工作流程嗎?',
	'LBL_EDIT_ALT_TEXT' => '其它文本',
	'LBL_INSERT' => '插入',
	'LBL_SELECT_OPTION' => '請選擇一個選項。',
	'LBL_SELECT_VALUE' => '您必須選擇一個值。',
	'LBL_SELECT_MODULE' => '請選擇一個相關的模塊。',
	'LBL_SELECT_FILTER' => '您必須選擇一個欄位來過濾相關的模塊。',
  'LBL_LIST_UP' => '上移',
  'LBL_LIST_DN' => '下移',
  'LBL_SET' => '設置',
  'LBL_AS' => '作為',
  'LBL_SHOW' => '顯示',
  'LBL_HIDE' => '隱藏',
  'LBL_SPECIFIC_FIELD' => '聲明欄位',
  'LBL_ANY_FIELD' => '任何欄位',
  'LBL_LINK_RECORD'=>'鏈接到記錄',
  'LBL_INVITE_LINK'=>'會議/電話邀請鏈接',
  'LBL_PLEASE_SELECT'=>'請選擇',
  'LBL_BODY'=>'內容:',
  'LBL_ALERT_SUBJECT'=>'工作流程 警告',
  'LBL__S' => '\'s',
);


?>
