<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
	'LBL_MODULE_NAME' => '行動',
	'LBL_MODULE_TITLE' => '工作流程觸發器:首頁',
	'LBL_SEARCH_FORM_TITLE' => '查找工作流程觸發器',
	'LBL_LIST_FORM_TITLE' => '動作列表',
	'LBL_NEW_FORM_TITLE' => '新增觸發器',
	'LBL_LIST_NAME' => '觸發器名稱:',
	'LBL_LIST_TYPE' => '類型:',
	'LBL_LIST_EVAL' => '評價',
	'LBL_LIST_FIELD' => '欄位:',
	'LBL_NAME' => '觸發器名稱:',
	'LBL_FIELD' => '欄位:',
	'LBL_TYPE' => '類型:',
	'LBL_EVAL' => '觸發器評價:',
	'LBL_SHOW_PAST' => '修改過去值',
  
	'LNK_NEW_TRIGGER' => '新增觸發器',
	'LNK_TRIGGER' => '工作流程觸發器',
	'NTC_REMOVE_ACTION' => '您確定要移除這個行動嗎?',
  
	'LBL_ACTION_UPDATE_TITLE' => '在目標模塊中更新欄位',
	'LBL_ACTION_UPDATE_REL_TITLE' => '在相關模塊中更新欄位',
	'LBL_ACTION_NEW_TITLE' => '在模塊中新增一條記錄和目標模塊聯繫起來',
	'LBL_LIST_STATEMENT' => '事件說明:',
  
  
  
	'LBL_ACTION_UPDATE' => '在目標中更新欄位',
	'LBL_ACTION_UPDATE_REL' => '更新欄位在相關的',
	'LBL_ACTION_UPDATE_REL_PART2' => '所有',
	'LBL_ACTION_UPDATE_REL_PART3' => '相關',
	'LBL_ACTION_NEW' => '新增',
	'LBL_RECORD' => '記錄',
  
	'LBL_ACTION_NEW_REL' => '新增',
	'LBL_ACTION_NEW_REL_TITLE' => '新增一條記錄和相關目標模塊聯繫起來',
	'LBL_RELATED_RECORD' => '記錄',
  
	'LBL_NEXT_BUTTON' => '下一步',
	'LBL_PREVIOUS_BUTTON' => '上頁',
  
	'LBL_LIST_ACTION_DESCRIPTION' => '將被執行的動作:',
	'LBL_INVITEES' => '受邀者',

	'LBL_DETAILS' => '細節',
	'LBL_SELECT_VALUE' => '您必須選擇一個有效值。',
	'LBL_SELECT_MODULE' => '您必須選擇一個模塊。',
	'LBL_SELECT_RELATED_MODULE' => '您必須選擇一個相關的模塊。',
	'LBL_SELECT_CHECKED_FIELDS' => '您必須對所有已選欄位選擇一個有效值。',
	'LBL_SET' => '設置',
	'LBL_AS' => '當',
	'LBL_SHOW' => '顯示',
    'LBL_TITLE_ADVANCED'=>'高級相關模塊選項',
    'LBL_BY' => '到',
    'LBL__S' => ' 的',
    'LBL_FILTER_RELATED'=>'過濾相關',
    'LBL_ASSOCIATED_WITH'=>'與此相關 ',
);


?>
