<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
	//module
	'LBL_MODULE_NAME' => '知識庫文檔',
    'LBL_MODULE_TITLE' => '知識庫文章: 主頁',
	'LNK_NEW_KBDOCUMENT' => '創建文檔',
	'LNK_KBDOCUMENT_LIST'=> '文檔列表',
	'LBL_DOC_REV_HEADER' => '文檔版本',
	'LBL_SEARCH_FORM_TITLE'=> '文檔查找',
	'LBL_KBDOC_TAGS' => '文檔標簽:',
	'LBL_KBDOC_BODY' => '文檔主體:',
	'LBL_KBDOC_APPROVED_BY' =>'審核人:',
	'LBL_KBDOC_ATTACHMENT' =>'知識庫文檔_附件',
	'LBL_KBDOC_ATTS_TITLE' =>'下載附件:',
	//vardef labels
	'LBL_KBDOCUMENT_ID' => '文檔編號',
	'LBL_NAME' => '文檔名稱',
	'LBL_DESCRIPTION' => '描述',
	'LBL_CATEGORY' => '分類',
	'LBL_SUBCATEGORY' => '子分類',
	'LBL_STATUS' => '狀態',
	'LBL_CREATED_BY'=> '創建人',
	'LBL_DATE_ENTERED'=> '輸入日期',
	'LBL_DATE_MODIFIED'=> '修改日期',
	'LBL_DELETED' => '已刪除',
	'LBL_MODIFIED'=> '按編號修改',
	'LBL_MODIFIED_USER' => '修改人',
	'LBL_CREATED'=> '創建人',
	'LBL_RELATED_DOCUMENT_ID'=>'相關文檔編號',
	'LBL_RELATED_DOCUMENT_REVISION_ID'=>'相關文檔版本編號',
	'LBL_IS_TEMPLATE'=>'是否模板',
	'LBL_TEMPLATE_TYPE'=>'文檔類型',

	'LBL_REVISION_NAME' => '版本數量',
	'LBL_MIME' => 'Mime類型',
	'LBL_REVISION' => '修訂版本',
	'LBL_DOCUMENT' => '相關文檔',
	'LBL_LATEST_REVISION' => '最新修訂版本',
	'LBL_CHANGE_LOG'=> '更改日誌',
	'LBL_ACTIVE_DATE'=> '發版日期',
	'LBL_EXPIRATION_DATE' => '有效期',
	'LBL_FILE_EXTENSION'  => '文件範圍',

	'LBL_CAT_OR_SUBCAT_UNSPEC'=>'為指明',
	//document edit and detail view
	'LBL_DOC_NAME' => '文檔名稱:',
	'LBL_FILENAME' => '文件名稱:',
	'LBL_DOC_VERSION' => '修訂版本:',
	'LBL_CATEGORY_VALUE' => '分類:',
	'LBL_SUBCATEGORY_VALUE'=> '子分類:',
	'LBL_DOC_STATUS'=> '狀態:',
	'LBL_LAST_REV_CREATOR' => '修訂版創建人:',
	'LBL_LAST_REV_DATE' => '修訂日期:',
	'LBL_DOWNNLOAD_FILE'=> '下載文件:',
	'LBL_DET_RELATED_DOCUMENT'=>'相關文檔:',
	'LBL_DET_RELATED_DOCUMENT_VERSION'=>"相關文檔的修訂版本:",
	'LBL_DET_IS_TEMPLATE'=>'模版? :',
	'LBL_DET_TEMPLATE_TYPE'=>'文檔類型:',

	'LBL_TEAM'=> '團隊:',

	'LBL_DOC_DESCRIPTION'=>'描述:',
	'LBL_KBDOC_SUBJECT' =>'主題:',
	'LBL_DOC_ACTIVE_DATE'=> '發版日期:',
	'LBL_DOC_EXP_DATE'=> '有效期:',

	//document list view.
	'LBL_LIST_FORM_TITLE' => '文檔列表',
	'LBL_LIST_DOCUMENT' => '文檔',
	'LBL_LIST_CATEGORY' => '分類',
	'LBL_LIST_SUBCATEGORY' => '子分類',
	'LBL_LIST_REVISION' => '修訂版本',
	'LBL_LIST_LAST_REV_CREATOR' => '出版人',
	'LBL_LIST_LAST_REV_DATE' => '修訂版日期',
	'LBL_LIST_VIEW_DOCUMENT'=>'顯示',
    'LBL_LIST_DOWNLOAD'=> '下載',
	'LBL_LIST_ACTIVE_DATE' => '發版日期',
	'LBL_LIST_EXP_DATE' => '有效日期',
	'LBL_LIST_STATUS'=>'狀態',
	'LBL_LIST_MOST_VIEWED' => '被看的最多的文章',
	'LBL_LIST_MOST_RECENT' => '最近的文章',

	//document search form.
	'LBL_SF_DOCUMENT' => '文檔名稱:',
	'LBL_SF_CATEGORY' => '分類:',
	'LBL_SF_SUBCATEGORY'=> '子分類:',
	'LBL_SF_ACTIVE_DATE' => '出版日期:',
	'LBL_SF_EXP_DATE'=> '有效期:',

	'DEF_CREATE_LOG' => '創建文檔日誌',
    
    //kbdocument full text search form.
    'LBL_MENU_FTS' => '全文本檢索',
    
	//error messages
	'ERR_DOC_NAME'=>'文檔名稱',
	'ERR_DOC_ACTIVE_DATE'=>'出版日期',
	'ERR_DOC_EXP_DATE'=> '有效期',
	'ERR_FILENAME'=> '文件名稱',
	'ERR_DOC_VERSION'=> '文檔版本',
	'ERR_DELETE_CONFIRM'=> '您要刪除這個文檔版本嗎?',
	'ERR_DELETE_LATEST_VERSION'=> '您沒有許可權刪除最新文檔版本.',
	'LNK_NEW_MAIL_MERGE' => '郵件合併',
	'LBL_MAIL_MERGE_DOCUMENT' => '郵件合併模板:',

	'LBL_TREE_TITLE' => '文檔',
	//sub-panel vardefs.
	'LBL_LIST_DOCUMENT_NAME'=>'文檔名稱',
	'LBL_CONTRACT_NAME'=>'合同名稱:',
	'LBL_LIST_IS_TEMPLATE'=>'模板?',
	'LBL_LIST_TEMPLATE_TYPE'=>'文檔類型',
	'LBL_LIST_SELECTED_REVISION'=>'選擇版本',
	'LBL_LIST_LATEST_REVISION'=>'最新版本',
	'LBL_CONTRACTS_SUBPANEL_TITLE'=>'相關合同',
	'LBL_LAST_REV_CREATE_DATE'=>'最新版本創建日期',
    //'LNK_DOCUMENT_CAT'=>'文檔分類',
);
?>

