<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
	'ERR_DELETE_RECORD' => '必須指定記錄編號才能刪除客戶。',

	'LBL_ACCOUNT_ID' => '客戶編號',
	'LBL_ACCOUNT_NAME' => '客戶名稱:',
	'LBL_ACTIVITIES_SUBPANEL_TITLE' => '活動',
	'LBL_BUGS_SUBPANEL_TITLE' => '缺陷',
	'LBL_CASE_NUMBER' => '客戶反饋編號:',
	'LBL_CASE_SUBJECT' => '客戶反饋主題:',
	'LBL_CASE' => '客戶反饋:',
	'LBL_CONTACT_CASE_TITLE' => '客戶反饋聯繫人:',
	'LBL_CONTACT_NAME' => '聯繫人姓名:',
	'LBL_CONTACT_ROLE' => '角色:',
	'LBL_CONTACTS_SUBPANEL_TITLE' => '聯繫人',
	'LBL_DEFAULT_SUBPANEL_TITLE' => '客戶反饋',
	'LBL_DESCRIPTION' => '說明:',
	'LBL_HISTORY_SUBPANEL_TITLE' => '歷史記錄',
	'LBL_INVITEE' => '聯繫人',
	'LBL_MEMBER_OF' => '客戶',
	'LBL_MODULE_NAME' => '客戶反饋',
	'LBL_MODULE_TITLE' => '客戶反饋:首頁',
	'LBL_NEW_FORM_TITLE' => '新增客戶反饋',
	'LBL_NUMBER' => '編號:',
	'LBL_PRIORITY' => '優先順序:',
	'LBL_PROJECTS_SUBPANEL_TITLE' 		=> '工程',
	'LBL_RESOLUTION' => '分析:',
	'LBL_SEARCH_FORM_TITLE' => '查找客戶反饋',
	'LBL_STATUS' => '狀態:',
	'LBL_SUBJECT' => '主題:',
	'LBL_SYSTEM_ID' => '系統編號',
	'LBL_LIST_ASSIGNED_TO_NAME' => '負責人',
	'LBL_LIST_ACCOUNT_NAME' => '客戶名稱',
	'LBL_LIST_ASSIGNED' => '負責人',
	'LBL_LIST_CLOSE' => '關閉',
	'LBL_LIST_FORM_TITLE' => '客戶反饋列表',
	'LBL_LIST_LAST_MODIFIED' => '最新修改',
	'LBL_LIST_MY_CASES' => '我的客戶反饋',
	'LBL_LIST_NUMBER' => '編號',
	'LBL_LIST_PRIORITY' => '優先順序',
	'LBL_LIST_STATUS' => '狀態',
	'LBL_LIST_SUBJECT' => '主題',
	'LBL_LIST_ASSIGNED_TO_NAME' => '負責人',

	'LNK_CASE_LIST' => '客戶反饋',
	'LNK_NEW_CASE' => '新增客戶反饋',
	'NTC_REMOVE_FROM_BUG_CONFIRMATION' => '您確定要從缺陷中移除這個客戶反饋?',
	'NTC_REMOVE_INVITEE' => '您確定要從客戶反饋中移除這個聯繫人?',
	'LBL_LIST_DATE_CREATED' => '創建日期',
	'LBL_ASSIGNED_TO_NAME' => '負責人',
	'LBL_TYPE'=>'類型',
	'LBL_WORK_LOG'=>'工作日誌',


	'LNK_CASE_REPORTS' => '客戶反饋報表',
	'LBL_SHOW_IN_PORTAL' => '顯示在門戶中',
	'LBL_CREATE_KB_DOCUMENT' => '創建文章',

    'LBL_CREATED_USER' => '創建人',
    'LBL_MODIFIED_USER' => '修改人',

	'LBL_ACCOUNTS_SUBPANEL_TITLE' => '客戶',
	'LBL_ATTACH_NOTE' => '附加備忘錄',
	'LBL_FILENANE_ATTACHMENT' => '附加文件',
	



    'LBL_PROJECT_SUBPANEL_TITLE' => '項目',
);
?>
