<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/**
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 */

$mod_strings = array (
	// module labels
	'LBL_MODULE_NAME' => '合同',
	'LBL_MODULE_TITLE' => '合同:首頁',
	
	// quick menu link labels
	'LNK_NEW_CONTRACT' => '新增合同',
	'LNK_CONTRACT_LIST' => '合同列表',
    
	// quick create label
    'LBL_NEW_FORM_TITLE' => '新增合同',//080729
	
	// vardef labels
	'LBL_CONTRACT_NAME' => '合同名稱',
	'LBL_REFERENCE_CODE' => '參考代碼:',
	'LBL_ACCOUNT_NAME' => '客戶名稱:',
	'LBL_OPPORTUNITY' => '商業機會名稱:',
	'LBL_START_DATE' => '開始日期:',
	'LBL_END_DATE' => '結束日期:',
	'LBL_TOTAL_CONTRACT_VALUE' => '合同價值:',
	'LBL_TOTAL_CONTRACT_VALUE_USDOLLAR' => '合同價值(美元):',
	'LBL_STATUS' => '狀態:',
	'LBL_CUSTOMER_SIGNED_DATE' => '客戶簽署日期:',
	'LBL_COMPANY_SIGNED_DATE' => '公司簽署日期:',
	'LBL_CONTRACT_TERM' => '合同期限:',
	'LBL_EXPIRATION_NOTICE' => '過期通知:',
	'LBL_TIME_TO_EXPIRY' => '終止時間:',
	'LBL_DESCRIPTION' => '說明:',
	'LBL_TEAM' => '團隊:',
	'LBL_ASSIGNED_TO' => '負責人:',
	'LBL_CURRENCY_ID' => '貨幣編號:',//080729
	'LBL_CURRENCY' => '貨幣:',
    'LBL_ASSIGNED_TO_NAME'=>'分配給:', //080729
                        
	// listview labels
	'LBL_LIST_FORM_TITLE' => '合同列表:',	
	'LBL_LIST_CONTRACT_NAME' => '合同名稱:',
	'LBL_LIST_ACCOUNT_NAME' => '客戶名稱',
	'LBL_LIST_START_DATE' => '開始',
	'LBL_LIST_END_DATE' => '最後',
	'LBL_LIST_STATUS' => '狀態',
	'LBL_LIST_TEAM_NAME' => '團隊',
	'LBL_LIST_ASSIGNED_TO_USER' => '用戶',

	'LBL_DAYS' => '天',
	'LBL_UNDEFINED' => '未定義',
	'LBL_NONE' => '無',

	// search form labels
	'LBL_SEARCH_FORM_TITLE' => '查找合同',
	'LBL_SF_CONTRACT_NAME' => '合同名稱',
	'LBL_SF_ACCOUNT_NAME' => '客戶名稱:',
	'LBL_SF_STATUS' => '狀態:',
	'LBL_SF_CONTRACT_TYPE' => '類型:',
	'LBL_SF_START_DATE' => '開始日期:',
	'LBL_SF_END_DATE' => '結束日期:',
	'LBL_SF_ASSIGNED_TO' => '負責人:',
	
	// subpanels
	'LBL_DOCUMENTS_SUBPANEL_TITLE' => '文檔',
	'LBL_CONTACTS_SUBPANEL_TITLE' => '聯繫人',
	'LBL_NOTES_SUBPANEL_TITLE' => '備忘錄',
	'LBL_PRODUCTS_SUBPANEL_TITLE' => '產品',
	'LBL_QUOTES_SUBPANEL_TITLE' => '報價',
	'LBL_LIST_NAME' => '名稱',
	'LBL_LIST_CONTRACT_VALUE' => '值',
	
	
	'LBL_TYPE'=> '類型',
	'LBL_CONTRACT_TYPE'=> '類型:',

     'LBL_CREATED_USER' => '創建人',
     'LBL_MODIFIED_USER' => '修改人',
     'LBL_DOCUMENTS' => '文檔',
	'LBL_MEMBER_OF' => '屬於',
	'LBL_OPPORTUNITY_NAME' => '商業機會名稱',
    'LBL_CONTRACT_DOCUMENTS_SUBPANEL_TITLE' => '文檔',
);

?>
