<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => '貨幣',
  'LBL_LIST_FORM_TITLE' => '貨幣',
  'LBL_CURRENCY' => '貨幣',
  'LBL_ADD' => '增加',
  'LBL_MERGE' => '合併',
  'LBL_MERGE_TXT' => '請檢查您希望與選擇貨幣對應的貨幣，這將會刪除所有貨幣信息接著從選擇的貨幣重新指定。',
  'LBL_US_DOLLAR' => '美元',
  'LBL_DELETE' => '刪除',
  'LBL_LIST_SYMBOL' => '貨幣符號',
  'LBL_LIST_NAME' => '貨幣名稱',
  'LBL_LIST_ISO4217' => 'ISO4217編碼',
  'LBL_UPDATE' => '更新',
  'LBL_LIST_RATE' => '匯率',
  'LBL_LIST_RATE_HELP' => '歐元轉換匯率0.5表示 10 USD = 5 Euro。',//080729
  'LBL_LIST_STATUS' => '狀態',
  'LNK_NEW_CONTACT' => '新增聯繫人',
  'LNK_NEW_ACCOUNT' => '新增客戶',
  'LNK_NEW_OPPORTUNITY' => '新增商業機會',
  'LNK_NEW_CASE' => '新增客戶反饋',
  'LNK_NEW_NOTE' => '新增備忘錄',
  'LNK_NEW_CALL' => '新增電話',
  'LNK_NEW_EMAIL' => '新增電子郵件',
  'LNK_NEW_MEETING' => '新增會議',
  'LNK_NEW_TASK' => '新增任務',
  'NTC_DELETE_CONFIRMATION' => '您確定要刪除這條記錄?建議您可以先停用這條記錄，否則所有的記錄在存取時都會轉換為美元。',
  'currency_status_dom' => 
  array (
    'Active' => '啟用',
    'Inactive' => '停用',
  ),
);


?>
