<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
	//module
	'LBL_MODULE_NAME' => '文章標簽',
	'LBL_MODULE_TITLE' => '文章標簽',
	'LNK_NEW_TAG' => '新增文章標簽',
	'LNK_KBTAG_LIST'=> '文章標簽列表',
	'LBL_SEARCH_FORM_TITLE'=> '查找文章標簽',
    'LBL_LIST_FORM_TITLE' => '文章標簽列表',
	//vardef labels	
	'LBL_KBTAGS_ID' => '標簽標號:',
	'LBL_PARENT_TAG_ID' => '父類標簽標號:',
	'LBL_ROOT_TAG' => '根:',
	'LBL_TAG_NAME' => '標簽名稱',
	'LBL_CREATED_BY'=> '創建人',
	'LBL_DATE_ENTERED'=> '輸入日期',
	'LBL_DATE_MODIFIED'=> '修改日期',
	'LBL_DELETED' => '已刪除',
	'LBL_MODIFIED'=> '修改人編號',
	'LBL_MODIFIED_USER' => '修改人',
	'LBL_CREATED'=> '創建人',
        
    //for hovering over tree
    'LBL_CHILD_TAG_IN_TREE_HOVER' => '子類標簽',
    'LBL_CHILD_TAGS_IN_TREE_HOVER' => '子類標簽',
    'LBL_ARTICLE_IN_TREE_HOVER' => '文章',
    'LBL_ARTICLES_IN_TREE_HOVER' => '文章',
    'LBL_THIS_TAG_CONTAINS_TREE_HOVER' => '此標簽包含',
    //Root tag label
    'LBL_TAGS_ROOT_LABEL' => '標簽',
    'LBL_ROOT_TAG_CAN_NOT_BE_RENAMED' => '根標簽不可被重命名',
    'LBL_SOURCE_AND_TARGET_TAGS_ARE_SAME' => '資源和目標標簽是相同的',
    'LBL_NO_MATHING_TAG_FOUND'=>'無匹配的標簽發現',
    'LBL_TYPE_TAG_NAME_TO_SEARCH' => '鍵入標簽名稱查找',
    'LBL_TAGS_CHILD_TAGS_WITH_ARTICLE_CAN_NOT_BE_DELETED' => '文章中的標簽或子標簽不可以被刪除',
    'LBL_FAQ_TAG_CAN_NOT_BE_DELETED' => ' 標簽不能被刪除',
    'LBL_TYPE_TAG_NAME_TO_SEARCH' => '鍵入標簽名稱來查找',
    'LBL_UNTAGGED_ARTICLES_NODE' => '未設置標簽的文章',
);
?>

