<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
  'ERR_DELETE_RECORD' => '必須指定記錄編號才能刪除產品。',
  'LBL_ACCOUNT_NAME' => '客戶名稱:',
  'LBL_ASSIGNED_TO' => '負責人:',
  'LBL_ASSIGNED_TO_ID' => '負責人:',
  'LBL_CATEGORY_NAME'=> '類別名稱:',
  'LBL_CATEGORY' => '類別:',
  'LBL_CONTACT_NAME' => '聯繫人姓名:',
  'LBL_COST_PRICE' => '成本:',
  'LBL_COST_USDOLLAR' => '美元成本:',
  'LBL_CURRENCY' => '貨幣:',
  'LBL_CURRENCY_SYMBOL_NAME' => '貨幣符號:',
  'LBL_DATE_AVAILABLE' => '有效期:',
  'LBL_DATE_COST_PRICE' => '日期-成本-價格:',
  'LBL_DESCRIPTION' => '說明:',
  'LBL_DISCOUNT_PRICE_DATE' => '打折促銷日:',
  'LBL_DISCOUNT_PRICE' => '折扣價:',
  'LBL_DISCOUNT_USDOLLAR' => '美元折扣價:',
  'LBL_LIST_CATEGORY' => '類別:',
  'LBL_LIST_CATEGORY_ID' => '分類編號:',
  'LBL_LIST_COST_PRICE' => '成本:',
  'LBL_LIST_DISCOUNT_PRICE' => '價格:',
  'LBL_LIST_FORM_TITLE' => '產品目錄列表',
  'LBL_LIST_LBL_MFT_PART_NUM' => '製造商編號',
  'LBL_LIST_LIST_PRICE' => '定價',
  'LBL_LIST_MANUFACTURER' => '製造商',
  'LBL_LIST_MANUFACTURER_ID' => '製造商編號:',
  'LBL_LIST_NAME' => '名稱',
  'LBL_LIST_PRICE' => '定價:',
  'LBL_LIST_QTY_IN_STOCK' => '數量:',
  'LBL_LIST_STATUS' => '有效性',
  'LBL_LIST_TYPE' => '類型:',
  'LBL_LIST_TYPE_ID' => '類型編號:',
  'LBL_LIST_USDOLLAR' => '美元列表:',
  'LBL_MANUFACTURER_NAME'=> '製造商名稱:',
  'LBL_MANUFACTURER' => '製造商:',
  'LBL_MFT_PART_NUM' => '製造商編號:',
  'LBL_MODULE_NAME' => '產品目錄',
  'LBL_MODULE_ID' => '產品模板:',  
  'LBL_MODULE_TITLE' => '產品目錄:首頁',
  'LBL_NAME' => '產品名稱:',
  'LBL_NEW_FORM_TITLE' => '新增記錄',
  'LBL_PERCENTAGE' => '百分比(%)',
  'LBL_POINTS' => '點',
  'LBL_PRICING_FORMULA' => '默認定價公式:',
  'LBL_PRICING_FACTOR' => '定價因素:',
  'LBL_PRODUCT' => '產品:',
  'LBL_PRODUCT_ID' => '產品編號:',
  'LBL_QUANTITY' => '庫存量:',
  'LBL_RELATED_PRODUCTS' => '相關產品',
  'LBL_SEARCH_FORM_TITLE' => '查找產品目錄',
  'LBL_STATUS' => '有效性:',
  'LBL_SUPPORT_CONTACT' => '服務聯繫人:',
  'LBL_SUPPORT_DESCRIPTION' => '服務說明:',
  'LBL_SUPPORT_NAME' => '服務名稱:',
  'LBL_SUPPORT_TERM' => '服務期限:',
  'LBL_TAX_CLASS' => '賦稅類別:',
  'LBL_TYPE_NAME'=> '種類名稱',
  'LBL_TYPE' => '類型:',
  'LBL_URL' => '產品網址:',
  'LBL_VENDOR_PART_NUM' => '供應商編號:',
  'LBL_WEIGHT' => '重量:',
  'LNK_IMPORT_PRODUCTS'=> '導入產品',
  'LNK_NEW_MANUFACTURER' => '製造商',
  'LNK_NEW_PRODUCT_CATEGORY' => '產品類別',
  'LNK_NEW_PRODUCT_TYPE' => '產品類型',
  'LNK_NEW_PRODUCT' => '在產品目錄中新增記錄',
  'LNK_NEW_SHIPPER' => '運輸供應商',
  'LNK_PRODUCT_LIST' => '產品目錄',
  'NTC_DELETE_CONFIRMATION' => '您確定要刪除這條記錄?',

	'LBL_LIST_TEAM' => '團隊',

	'LBL_DATE_ENTERED' => '創建日期:',
	'LBL_DATE_MODIFIED' => '最後修改:',
);


?>
