<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
    //DON'T CONVERT THESE THEY ARE MAPPINGS
    'db_sales_stage' => 'LBL_LIST_SALES_STAGE',
    'db_name' => 'LBL_NAME',
    'db_amount' => 'LBL_LIST_AMOUNT',
    'db_date_closed' => 'LBL_LIST_DATE_CLOSED',
    //END DON'T CONVERT

	'LBL_CONTRACTS' => '合同',
	'LBL_CONTRACTS_SUBPANEL_TITLE' => '合同',

	'ERR_DELETE_RECORD' => '必須指定記錄編號才能刪除報價。',
	'LBL_ACCOUNT_ID' => '客戶編號',
	'LBL_ACCOUNT_NAME' => '客戶名稱:',
	'LBL_ACTIVITIES_SUBPANEL_TITLE' => '活動',
	'LBL_ADD_COMMENT' => '增加註釋',
	'LBL_ADD_GROUP' => '增加組',
	'LBL_ADD_ROW' => '增加行',
	'LBL_ADDRESS_INFORMATION' => '聯繫人信息',
	'LBL_AMOUNT' => '金額:',
	'LBL_ANY_ADDRESS' => '任何地址:',
	'LBL_BILL_TO' => '付款商',
	'LBL_BILLING_ACCOUNT_NAME' => '付款客戶名稱:',
	'LBL_BILLING_ACCOUNT' => '客戶:',
	'LBL_BILLING_ADDRESS_CITY' => '[付款商]城市',
	'LBL_BILLING_ADDRESS_COUNTRY' => '[付款商]國家',
	'LBL_BILLING_ADDRESS_POSTAL_CODE' => '[付款商]郵編',
	'LBL_BILLING_ADDRESS_STATE' => '[付款商]省份',
	'LBL_BILLING_ADDRESS_STREET' => '付款地址',
	'LBL_BILLING_ADDRESS' => '地址:',
	'LBL_BILLING_CONTACT_NAME' => '[付款商]聯繫人姓名:',
	'LBL_BILLING_CONTACT' => '聯繫人:',
	'LBL_BUNDLE_NAME' => '組名:',
	'LBL_BUNDLE_STAGE' => '分組階段:',
	'LBL_CALC_GRAND' => '顯示總計',
    'LBL_CHECK_DATA'=>"無效的數據輸入: 請檢查您的數據並確認您有有效的數字 (0-9 或 '.')",
	'LBL_CITY' => '城市:',
	'LBL_CONTACT_NAME' => '聯繫人姓名:',
	'LBL_CONTACT_QUOTE_FORM_TITLE' => '聯繫人-報價:',
	'LBL_CONTACT_ROLE' => '聯繫人角色:',
	'LBL_COUNTRY' => '國家:',
	'LBL_CREATED_BY' => '創建人:',
	'LBL_CURRENCY' => '貨幣:',
	'LBL_DATE_QUOTE_CLOSED' => '實際關閉日期:',
	'LBL_DATE_QUOTE_EXPECTED_CLOSED' => '有效期至:',
	'LBL_DEFAULT_SUBPANEL_TITLE' => '報價',
	'LBL_DELETE_GROUP' => '刪除組',
	'LBL_DESCRIPTION_INFORMATION' => '說明信息',
	'LBL_DESCRIPTION' => '說明:',
	'LBL_DUPLICATE' => '可能有重覆的報價',
	'LBL_EMAIL_QUOTE_FOR' => '報價給:',
	'LBL_EMAIL_DEFAULT_DESCRIPTION' => '這是您要求的報價(您可以修改它)',
	'LBL_EMAIL_ATTACHMENT' => '電子郵件附件:',
	'LBL_HISOTRY_SUBPANEL_TITLE' => '歷史記錄',
	'LBL_INVITEE' => '聯繫人',
	'LBL_INVOICE' => '發票',
	'LBL_LEAD_SOURCE' => '潛在客戶來源:',
	'LBL_LINE_ITEM_INFORMATION' => '行記錄:',
	'LBL_LIST_ACCOUNT_NAME' => '客戶名稱',
	'LBL_LIST_AMOUNT' => '金額',
	'LBL_LIST_ASSIGNED_TO_NAME' => '負責人',
	'LBL_LIST_COST_PRICE' => '成本',
	'LBL_LIST_DATE_QUOTE_CLOSED' => '實際關閉',
	'LBL_LIST_DATE_QUOTE_EXPECTED_CLOSED' => '有效期至',
	'LBL_LIST_DISCOUNT_PRICE' => '單價',
	'LBL_LIST_FORM_TITLE' => '報價列表',
	'LBL_LIST_GRAND_TOTAL' => '總計',
	'LBL_LIST_LIST_PRICE' => '定價',
	'LBL_LIST_MANUFACTURER_PART_NUM' => '製造商編號',
	'LBL_LIST_PRICING_FACTOR' => '因素',
	'LBL_LIST_PRICING_FORMULA' => '定價公式',
	'LBL_LIST_PRODUCT_NAME' => '產品',
	'LBL_LIST_QUANTITY' => '數量',
	'LBL_LIST_QUOTE_NAME' => '主題',
	'LBL_LIST_QUOTE_NUM' => '編號',
	'LBL_LIST_QUOTE_STAGE' => '階段',
	'LBL_LIST_TAXCLASS' => '賦稅類別',
	'LBL_MODIFIED_BY' => '修改人',
	'LBL_MODULE_NAME' => '報價',
	'LBL_MODULE_TITLE' => '報價:首頁',
	'LBL_NAME' => '報價名稱',
	'LBL_NEW_FORM_TITLE' => '新增報價',
	'LBL_NEXT_STEP' => '下個步驟:',
	'LBL_OPPORTUNITY_NAME' => '商業機會名稱:',
	'LBL_ORDER_STAGE' => '定單階段',
	'LBL_ORIGINAL_PO_DATE' => '原始簽訂日期:',
	'LBL_PAYMENT_TERMS' => '付款條件:',
	'LBL_PDF_BILLING_ADDRESS' => '付款商',
	'LBL_PDF_CURRENCY' => '貨幣:',
	'LBL_PDF_GRAND_TOTAL' => '總計',
	'LBL_PDF_INVOICE_NUMBER' => '發票編號',
	'LBL_PDF_INVOICE_TITLE' => '發票',
	'LBL_PDF_ITEM_EXT_PRICE' => '額外費用',
	'LBL_PDF_ITEM_LIST_PRICE' => '單價',
	'LBL_PDF_ITEM_PRODUCT' => '產品',
	'LBL_PDF_ITEM_QUANTITY' => '數量',
	'LBL_PDF_ITEM_UNIT_PRICE' => '單價',
	'LBL_PDF_PART_NUMBER' => '參與人數',
	'LBL_PDF_QUOTE_CLOSE' => '有效期至:',
	'LBL_PDF_QUOTE_DATE' => '日期:',
	'LBL_PDF_QUOTE_NUMBER' => '報價編號:',
	'LBL_PDF_QUOTE_TITLE' => '報價',
	'LBL_PDF_SALES_PERSON' => '銷售人員:',
	'LBL_PDF_SHIPPING_ADDRESS' => '到達地',
	'LBL_PDF_SHIPPING_COMPANY' => '運輸供應商:',
	'LBL_PDF_SHIPPING' => '運費:',
	'LBL_PDF_SUBTOTAL' => '小計:',
	'LBL_PDF_TAX_RATE' => '稅率:',
	'LBL_PDF_TAX' => '稅收:',
	'LBL_PDF_TOTAL' => '總計:',
	'LBL_POSTAL_CODE' => '郵編:',
	'LBL_PROJECTS_SUBPANEL_TITLE' => '項目',
	'LBL_PROPOSAL' => '報價',
	'LBL_PURCHASE_ORDER_NUM' => '訂購單編號:',
	'LBL_QUOTE_NAME' => '報價主題:',
	'LBL_QUOTE_NUM' => '報價編號:',
	'LBL_QUOTE_STAGE' => '報價階段:',
	'LBL_QUOTE_TYPE' => '報價類型',
    'LBL_TAXABLE' => '有稅的',
    'LBL_NON_TAXABLE' => '無稅的',
	'LBL_QUOTE' => '報價',
	'LBL_QUOTE_LAYOUT_DOES_NOT_EXIST_ERROR' => '報價佈局文件不存在:$layout',
	'LBL_QUOTE_LAYOUT_REGISTERED_ERROR' => '報價佈局未在文件modules/Quotes/Layouts.php中註冊',
	'LBL_REMOVE_COMMENT' => '移除註釋',
	'LBL_REMOVE_ROW' => '移除行',
	'LBL_RENAME_ERROR' => '錯誤:不能move_pdf到$destination。您應該確定文件目錄在伺服器上是可寫的。',
	'LBL_SALES_STAGE' => '報價階段:',
	'LBL_SEARCH_FORM_TITLE' => '查找報價',
	'LBL_SHIP_TO' => '到達地',
	'LBL_SHIPPING_ACCOUNT_NAME' => '[收貨地址]客戶名稱:',
	'LBL_SHIPPING_ACCOUNT' => '客戶:',
	'LBL_SHIPPING_ADDRESS_CITY' => '[收貨地址]城市',
	'LBL_SHIPPING_ADDRESS_COUNTRY' => '[收貨地址]國家',
	'LBL_SHIPPING_ADDRESS_POSTAL_CODE' => '[收貨地址]郵編',
	'LBL_SHIPPING_ADDRESS_STATE' => '[收貨地址]省份',
	'LBL_SHIPPING_ADDRESS_STREET' => '收貨地址',
	'LBL_SHIPPING_ADDRESS' => '地址:',
	'LBL_SHIPPING_CONTACT_NAME' => '[收貨地址]聯繫人姓名:',
	'LBL_SHIPPING_CONTACT' => '聯繫人:',
	'LBL_SHIPPING_PROVIDER' => '運輸供應商:',
	'LBL_SHIPPING_USDOLLAR' => '運費(美元)',
	'LBL_SHIPPING' => '運費:',
	'LBL_SHOW_LINE_NUMS' => '顯示行數:',
	'LBL_STATE' => '省份:',
	'LBL_SUBTOTAL_USDOLLAR' => '小計(美元)',
	'LBL_SUBTOTAL' => '小計:',
	'LBL_SYSTEM_ID' => '系統編號',
	'LBL_TAX_USDOLLAR' => '稅收(美元)',
	'LBL_TAX' => '稅收:',
	'LBL_TAXRATE' => '稅率:',
	'LBL_TOTAL_USDOLLAR' => '總計(美元)',
	'LBL_TOTAL' => '總計:',
	'LBL_TYPE' => '類型:',
	'LNK_NEW_QUOTE' => '新增報價',
	'LNK_QUOTE_LIST' => '報價',
	'MSG_DUPLICATE' => '新增的報價可能是重覆記錄。您或者從下麵的列表中選擇一個報價，或者點擊“保存”按鈕，用先前的數據繼續創建這條記錄。',
	'NTC_COPY_BILLING_ADDRESS' => '將付款地址複製到發貨地址',
	'NTC_COPY_SHIPPING_ADDRESS' => '將收貨地址複製到付款地址',
    'NTC_COPY_BILLING_ADDRESS2' => '複製到發貨地址',
    'NTC_COPY_SHIPPING_ADDRESS2' => '複製到付款地址',  
	'NTC_REMOVE_COMMENT_CONFIRMATION' => '您確定要從這個報價中移除註釋嗎?',
	'NTC_REMOVE_PRODUCT_CONFIRMATION' => '您確定要從這個報價中移除行數嗎?',
	'NTC_REMOVE_QUOTE_CONFIRMATION' => '您確定要從這個報價中移除聯繫人嗎?',
	'QUOTE_REMOVE_PROJECT_CONFIRM' => '您確定要從這個項目中移除報價嗎?',

	'LNK_QUOTE_REPORTS' => '報價報表',

	'LBL_ASSIGNED_TO_NAME'=>'負責人:',
	'PDF_FORMAT'=>'PDF格式:',
	'LBL_ASSIGNED_TO_ID'=>'負責人標號',
    'LBL_PROJECT_SUBPANEL_TITLE' => '項目',
	'LBL_DEAL_TOT_USDOLLAR'=>'折扣(美元)',
	'LBL_DISCOUNT_TOTAL' => '折扣:',
    'LBL_NEW_SUB' => '折扣小計:',
	'LBL_LIST_DEAL_TOT'=> '折扣',
	'LBL_PDF_ITEM_DISCOUNT' => '折扣',
	'LBL_BILLING_CONTACT_ID'=>'[付款商]聯繫人編號:',
	'LBL_BUNDLE_DISCOUNT'=>'折扣:',
	'LBL_PDF_ITEM_SELECT_DISCOUNT' => ' ',
	'LBL_PDF_DISCOUNT'=>'折扣:',
	'LBL_PDF_NEW_SUB'=>'折扣小計:',
	'LBL_SHIPPING_CONTACT_ID'=>'[收貨商]聯繫人姓編號:',
	'LBL_DEAL_TOT'=>'折扣合計',
);
?>
