<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
	'LBL_MODULE_NAME' => '觸發器',
	'LBL_MODULE_TITLE' => '工作流程觸發器:首頁',
	'LBL_SEARCH_FORM_TITLE' => '查找工作流程觸發器',
	'LBL_LIST_FORM_TITLE' => '觸發器列表',
	'LBL_NEW_FORM_TITLE' => '新增觸發器',
	'LBL_LIST_NAME' => '觸發器名稱:',
	'LBL_LIST_TRIGGER_TYPE' => '類型:',
	'LBL_LIST_LEFT_FIELD' => '欄位:',
	'LBL_LIST_OPERATOR' => '運算符:',
	'LBL_LIST_RIGHT_VALUE' => '值:',
	'LBL_NAME' => '觸發器名稱:',
	'LBL_LEFT_FIELD' => '欄位:',
	'LBL_DESCRIPTION' => '說明:',
	'LBL_TYPE' => '類型:',
	'LBL_STATUS' => '狀態:',
	'LBL_BASE_MODULE' => '主要模塊:',

	'LNK_NEW_TRIGGER' => '新增觸發器',
	'LNK_TRIGGER' => '工作流程觸發器',
	'LBL_TIME_INT' => '至少',
  'LBL_SET' => '設置',
  'LBL_AS' => '作為',
  'LBL_TITLE' => '設置值為:',
  'LBL_FROM' => '從',
  'LBL_SHOW' => '顯示',
  'LBL_MODIFY_FIELD'=>'修改欄位:',











  ////////////Old stuff below, eventually move or rename or delete


	'LNK_LIST_REPORTMAKER' => '報表列表',
	'LNK_NEW_REPORTMAKER' => '新增報表',
	'LNK_LIST_DATASET' => '數據設置列表',
	'LNK_NEW_DATASET' => '新增數據設置',

	'LNK_NEW_QUERYBUILDER' => '新增查詢',
	'LNK_QUERYBUILDER' => '查詢生成器',
	'LBL_ALL_REPORTS' => '所有報表',

	'NTC_DELETE_CONFIRMATION' => '您確定要刪除這條記錄?',
	'ERR_DELETE_RECORD' => '必須指定記錄編號才能刪除產品。',

    //for subpanel under the workflow
	'LBL_ADD_COLUMN _BUTTON_TITLE' => '增加[Alt+C]',
  'LBL_ADD_COLUMN_BUTTON_KEY' => 'C',
	'LBL_ADD_COLUMN_BUTTON_LABEL' => '增加列',
	'LBL_ADD_GROUPBY_BUTTON_LABEL' => '增加組',
	'LBL_ADD_GROUPBY _BUTTON_TITLE' => '增加[Alt+G]',
  'LBL_ADD_GROUPBY_BUTTON_KEY' => 'G',
	'LBL_NEW_BUTTON_TITLE' => '增加[Alt+N]',
  'LBL_NEW_BUTTON_KEY' => 'N',
	'LBL_NEW_BUTTON_LABEL' => '新增',
	'LBL_DETAILS_BUTTON_TITLE' => '報表細節[Alt+D]',
  'LBL_DETAILS_BUTTON_KEY' => 'D',
	'LBL_DETAILS_BUTTON_LABEL' => '報表細節',
	'LBL_EDIT_BUTTON_TITLE' => '編輯報表[Alt+E]',
  'LBL_EDIT_BUTTON_KEY' => 'N',
	'LBL_EDIT_BUTTON_LABEL' => '編輯報表',
	'LBL_RUN_BUTTON_TITLE' => '運行報表[Alt+R]',
  'LBL_RUN_BUTTON_KEY' => 'R',
	'LBL_RUN_BUTTON_LABEL' => '運行報表',




);


?>
